Scheda Principale

La scheda Principale consente di selezionare le impostazioni principali di stampa in base al tipo di supporto. Tranne nei casi in cui è richiesta una stampa speciale, per eseguire una stampa normale è sufficiente impostare le voci di questa scheda.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.

Tipo di supporto

Consente di selezionare un tipo di carta su cui stampare.
Selezionare un tipo di supporto che corrisponda alla carta caricata nella stampante. Questo garantisce che la stampa venga eseguita in maniera corretta per la carta specificata.

Alimentazione carta

Consente di visualizzare l'alimentatore che fornisce la carta.

A seconda del modello, è possibile sostituire l'alimentazione carta con il driver della stampante.

Selezione automatica*

La stampante imposta automaticamente l'alimentazione carta per la carta comune su Cassetto e l'alimentazione carta per i tipi di supporto diversi dalla carta comune su Vassoio posteriore.

Vassoio posteriore*

La carta viene sempre fornita dal vassoio posteriore.

Vassoio anteriore*

La carta viene sempre fornita dal vassoio anteriore.

Cassetto*

La carta comune viene sempre fornita dal cassetto.

Alimentatore manuale*

La carta comune viene fornita dallo slot di alimentazione manuale del vassoio anteriore.

Alimentazione automatica continua*

Se nell'alimentazione carta specificata si esaurisce la carta comune, la stampante cambia automaticamente l'alimentazione carta.

Assegnazione carta*

Se il tipo di supporto per i dati da stampare è la carta comune e il formato carta corrisponde all'impostazione di assegnazione carta, la stampante preleva la carta automaticamente dal cassetto. In caso contrario, la stampante carica la carta dal vassoio posteriore.
Assegnazione carta... è attivata ed è possibile aprire la finestra di dialogo Assegnazione carta per specificare il formato carta comune da caricare nel cassetto.

Importante

Le impostazioni di Alimentazione carta selezionabili possono variare in base al tipo e al formato del supporto.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Qualità di stampa

Consente di selezionare la qualità di stampa desiderata.
Per impostare la qualità di stampa appropriata allo scopo, selezionare una delle seguenti impostazioni.

Alta

Privilegia la qualità rispetto alla velocità di stampa.

Standard

Esegue la stampa con una velocità e una qualità medie.

Veloce*

Privilegia la velocità di stampa rispetto alla qualità.

Bozza*

Stampa con una bassa risoluzione. Questa impostazione risulta adatta alle stampe di prova.

Personalizzata

Consente di impostare individualmente il livello della qualità di stampa e il metodo di gestione dei mezzitoni*.
Imposta... è attivato ed è possibile aprire la finestra di dialogo Personalizzata per specificare le impostazioni personalizzate.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Colore/Intensità

Consente di selezionare il metodo di regolazione del colore.

Automatico

Le impostazioni Ciano, Magenta, Giallo, Luminosità, Intensità e Contrasto, e così via vengono regolate automaticamente.

Manuale

Selezionare questa opzione quando si imposta il metodo Correzione colore e le singole impostazioni quali Ciano, Magenta, Giallo, Luminosità, Intensità, Contrasto, e così via.
L'opzione Imposta... è attivata ed è possibile aprire le schede Regolazione colore e Corrispondenza della finestra di dialogo Regolazione colore manuale per specificare le impostazioni desiderate.

Stampa in scala di grigi

La stampa in scala di grigi è una funzione che consente di convertire i dati in dati monocromatici quando si stampa il documento.

Selezionare questa casella di controllo per stampare in bianco e nero un documento a colori.
Deselezionarla per stampare a colori un documento a colori.

Importante

In base alle impostazioni del Tipo di supporto, i risultati di stampa potrebbero essere uguali anche se si modifica la Qualità di stampa.

Anteprima prima della stampa

Consente di visualizzare il risultato della stampa prima che il documento venga effettivamente stampato.

Selezionare questa casella di controllo per visualizzare il documento prima di stamparlo.
Deselezionarla se non si desidera visualizzare un'anteprima.

Pulsante Istruzioni

Consente di visualizzare il Manuale a video.

Fare clic su questo pulsante per ulteriori informazioni sull'utilizzo della stampante.

Suggerimento

Se non è visualizzato il pulsante Istruzioni, installare il Manuale a video.


Scheda Imposta pagina

La scheda Imposta pagina consente di determinare la disposizione di un documento sulla carta. La scheda permette inoltre di impostare il numero di copie e l'ordine di stampa. Se l'applicazione utilizzata per la creazione del documento dispone di una funzione simile, impostare le opzioni all'interno dell'applicazione.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.
Il pulsante Timbro/Sfondo... (Timbro...) potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

Formato pagina

Consente di selezionare un formato pagina.
Assicurarsi che il formato pagina selezionato corrisponda a quello selezionato nell'applicazione.

Orientamento

Consente di selezionare l'orientamento di stampa.
Se l'applicazione utilizzata per la creazione del documento dispone di una funzione simile, selezionare lo stesso orientamento selezionato nell'applicazione.

Verticale

Stampa il documento senza modificare le posizioni della parte superiore e inferiore rispetto alla direzione di alimentazione carta. Questa è l'impostazione predefinita.

Orizzontale

Stampa il documento ruotandolo di 90 gradi rispetto alla direzione di alimentazione carta.

Per modificare la direzione di rotazione, andare alla scheda Imposta pagina, aprire la finestra di dialogo Opzioni di stampa e utilizzare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].
Per ruotare il documento di 90 gradi verso sinistra durante la stampa, selezionare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].
Per ruotare il documento di 90 gradi verso destra durante la stampa, deselezionare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].

Ruota di 180 gradi

Stampa il documento ruotandolo di 180 gradi rispetto alla direzione di alimentazione carta.
La larghezza dell'area di stampa e la quantità dell'estensione configurate in altre applicazioni software verranno invertite verticalmente e orizzontalmente.

Formato carta della stampante

Consente di selezionare il formato carta effettivamente inserito nella stampante.
Per eseguire la stampa nelle dimensioni normali, l'impostazione predefinita è Come formato pagina.

È possibile scegliere un formato selezionando Adattata alla pagina, In scala, Layout di pagina, Finestre affiancate/Poster oppure Opuscolo come Layout di pagina.

Se si seleziona un formato carta più piccolo del Formato pagina, le dimensioni del documento vengono ridotte. Se si seleziona un formato carta più grande del Formato pagina, le dimensioni del documento vengono ingrandite.

Layout di pagina

Consente di selezionare la dimensione del documento che si desidera stampare e il tipo di stampa.

Dimensioni normali

Si tratta del metodo di stampa normale. Selezionare questa opzione quando non si specifica alcun layout di pagina.

Senza bordo

Consente di scegliere se stampare tutta la pagina senza alcun margine o se stampare con i margini.
Nella stampa senza bordo i documenti originali vengono ingranditi in modo che si estendano leggermente oltre il foglio. Pertanto è possibile stampare senza alcun margine (bordo).
Utilizzare Quantità estensione per regolare la quantità del documento che si estende all'esterno del foglio durante la stampa senza bordi.

Adattata alla pagina

Questa funzione consente di ingrandire o ridurre automaticamente i documenti in modo da adattarli al formato carta impostato nella stampante senza modificare quello specificato nell'applicazione software in uso.

In scala

I documenti possono essere ingranditi o ridotti per la stampa.
Specificare il formato in Formato carta della stampante, o immettere il rapporto di ingrandimento o riduzione nella casella Proporzioni.

Layout di pagina

È possibile stampare più pagine di un documento su un foglio di carta.
Fare clic su Specifica... per visualizzare la finestra di dialogo Stampa layout di pagina e specificare la distribuzione delle pagine.

Finestre affiancate/Poster

Questa funzione consente di ingrandire i dati dell'immagine da stampare e di distribuirli su più pagine da stampare. È possibile inoltre incollare insieme questi fogli per formare un manifesto di grandi dimensioni.
Fare clic su Specifica... per visualizzare la finestra di dialogo Stampa finestre affiancate/poster e specificare il numero di pagine in cui distribuire i dati dell'immagine.

Opuscolo

La funzione stampa opuscolo consente di creare facilmente un opuscolo. I dati vengono stampati su entrambi i lati del foglio, in modo che le pagine possano essere fascicolate con i numeri di pagina nell'ordine corretto quando i fogli stampati vengono piegati e pinzati con punti metallici al centro.
Fare clic su Specifica... per visualizzare la finestra di dialogo Stampa opuscolo e specificare come piegare le pagine.

Riduci automaticamente i documenti troppo grandi per la stampante

Se la stampante non è in grado di stampare il documento in un determinato formato carta, può ridurre automaticamente il formato del documento al momento della stampa.

Selezionare la casella di controllo per ridurre il formato durante la stampa del documento.
Deselezionare la casella di controllo per stampare il documento con il formato documento originale.

Stampa fronte/retro <Solo su modelli specifici>

Consente di selezionare se il documento deve essere stampato automaticamente su entrambi i lati o su un solo lato del foglio di carta.

Selezionare questa casella di controllo per stampare il documento su entrambi i lati.
Deselezionarla per stampare il documento su un solo lato.

Questa funzione può essere utilizzata solo quando in Tipo di supporto viene selezionata l'opzione Carta comune ed è selezionata una delle opzioni Dimensioni normali, Adattata alla pagina, In scala o Layout di pagina.

Automatico <Solo su modelli specifici>

Consente di determinare se eseguire la stampa fronte/retro automaticamente o manualmente.
Questa casella di controllo viene attivata se si seleziona Opuscolo dall'elenco Layout di pagina o se si seleziona la casella di controllo Stampa fronte/retro.

Per eseguire la stampa fronte/retro automaticamente, selezionare questa casella.
Per eseguire la stampa fronte/retro manualmente, deselezionare questa casella.

Importante

Se non si visualizza Automatico per il modello in uso, la selezione di Stampa fronte/retro attiva automaticamente la stampa fronte retro.

Stampa fronte/retro (Manuale) <Solo su modelli specifici>

Selezionare se il documento deve essere stampato manualmente su entrambi i lati della carta o su un lato solo.

Selezionare questa casella di controllo per stampare il documento su entrambi i lati.
Deselezionarla per stampare il documento su un solo lato.

Questa funzione può essere utilizzata solo quando in Tipo di supporto viene selezionata l'opzione Carta comune ed è selezionata una delle opzioni Dimensioni normali, Adattata alla pagina, In scala o Layout di pagina.

Pulsante Impostazione area di stampa... <Solo su modelli specifici>

Consente di aprire la finestra di dialogo Impostazione area di stampa, dove è possibile configurare l'area di stampa per la stampa fronte/retro automatica.
Questo pulsante viene attivato se viene impostata la stampa fronte/retro automatica quando è selezionata l'opzione Senza bordo.

Lato pinzatura

Consente di selezionare la posizione del margine di pinzatura.
La stampante analizza le impostazioni Orientamento e Layout di pagina e seleziona automaticamente la migliore posizione del margine di pinzatura. Selezionare Lato pinzatura e scegliere un'opzione dall'elenco per modificarla.

In base al modello, è possibile specificare la larghezza del margine di pinzatura nella finestra di dialogo Specifica margine che viene visualizzata facendo clic su Specifica margine....

Copie

Consente di specificare il numero di copie da stampare. È possibile immettere un valore compreso tra 1 e 999.

Importante

Se l'applicazione utilizzata per creare il documento dispone di una funzione simile, specificare il numero di copie solo all'interno dell'applicazione.

Stampa dall'ultima pagina/Fascicola

Specifica l'ordine in cui stampare le pagine di un documento.

Stampa dall'ultima pagina

Selezionare questa casella di controllo per eseguire la stampa in ordine inverso, iniziando dall'ultima pagina. In tal caso, non sarà necessario disporre le pagine nell'ordine corretto dopo la stampa.
Deselezionarla per iniziare la stampa nell'ordine normale, iniziando dalla prima pagina.

Fascicola

Se si desidera stampare più copie, selezionare questa casella di controllo per raggruppare le pagine di ciascuna copia.
Deselezionare questa casella di controllo per stampare insieme tutte le pagine con lo stesso numero.

Importante

Se l'applicazione software utilizzata per la creazione del documento dispone della stessa funzione, privilegiare le impostazioni del driver della stampante. Tuttavia, se i risultati di stampa non sono accettabili, specificare le impostazioni della funzione nel software dell'applicazione. Se si specifica il numero di copie e l'ordine di stampa nell'applicazione e nel driver della stampante, il numero di copie potrebbe essere il risultato della moltiplicazione delle due impostazioni oppure l'ordine di stampa specificato potrebbe non essere attivato.

Pulsante Opzioni di stampa...

Apre la finestra di dialogo Opzioni di stampa.

Consente di modificare le impostazioni del driver di stampa per i dati di stampa inviati dalle applicazioni.

Pulsante Timbro/Sfondo...

Apre la finestra di dialogo Timbro/Sfondo.

È possibile stampare un timbro o uno sfondo sui dati originali. In aggiunta a quelli predefiniti, è possibile registrare e utilizzare timbri e sfondi originali.

Pulsante Timbro...

Apre la finestra di dialogo Timbro.

È possibile stampare un timbro sui dati originali. In aggiunta a quelli predefiniti, è possibile registrare e utilizzare timbri originali.

Suggerimento

Con il driver stampante XPS, il pulsante Timbro/Sfondo... è diventato il pulsante Timbro... e può essere utilizzata solo la funzione del timbro.


Scheda Effetti

Nella scheda Effetti è possibile selezionare le funzioni che consentono di compensare i dati dell'immagine quali le fotografie. Anche se il contorno o i colori dei dati originali sono sbiaditi, è comunque possibile ottenere buoni risultati di stampa utilizzando la funzione di correzione.
È inoltre possibile inserire effetti visivi quali illustrazioni e il color seppia utilizzando le funzioni speciali di elaborazione delle immagini.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.
Questa scheda non è disponibile quando si utilizza il driver della stampante XPS.

Simula illustrazione

La funzione di simulazione dell'illustrazione consente di elaborare i dati dell'immagine a quattro o 256 colori in un'illustrazione simulata.

Selezionare questa casella di controllo per attivare la funzione di simulazione dell'illustrazione.
Deselezionarla se non si desidera attivare tale funzione.

Contrasto

Consente di regolare il contrasto dell'immagine.
Selezionare la casella di controllo Simula illustrazione per impostare il contrasto.

Trascinare il dispositivo di scorrimento verso destra per schiarire l'immagine e verso sinistra per renderla più scura.

Effetti monocromatici

Con la funzione Effetti monocromatici è possibile applicare effetti di colore particolari, ad esempio modificando una fotografia in un'immagine color seppia.

La pagina intera viene stampata in monocromia.

Per attivare la funzione per la gestione degli effetti monocromatici, selezionare la casella di controllo e scegliere il colore desiderato tra Seppia, Blu, Rosa, Verde oppure Seleziona colore.
Deselezionarla se non si desidera attivare tale funzione.

Vivid Photo

La funzione Vivid Photo consente di stampare i dati dell'immagine con colori più intensi.
La funzione Vivid Photo intensifica i colori negli scenari di sfondo, mantenendo i toni naturali dell'incarnato delle persone presenti nell'immagine. Inoltre rende le tonalità intense ancora più brillanti.

Selezionare questa casella di controllo per attivare la funzione Vivid Photo.
Deselezionarla se non si desidera attivare tale funzione.

Image Optimizer

Quando l'applicazione effettua l'ingrandimento di immagini come fotografie e grafici, potrebbero formarsi dei contorni irregolari. La funzione di ottimizzazione dell'immagine consente di rifinirli. Risulta particolarmente efficace con i dati delle immagini a bassa risoluzione.

Selezionare questa casella di controllo per attivare la funzione di ottimizzazione dell'immagine.
Deselezionarla se non si desidera attivare tale funzione.

Importante

L'efficacia di Image Optimizer dipende dalla risoluzione dei dati dell'immagine e dall'applicazione.

Quando questa funzione è attivata, il completamento del processo di stampa potrebbe richiedere più tempo.

Photo Optimizer PRO

La funzione Photo Optimizer corregge il colore e la luminosità delle immagini acquisite con una fotocamera digitale o con uno scanner. Tale funzione risulta particolarmente efficace per compensare le variazioni di colore, la sovraesposizione e la sottoesposizione dei dati dell'immagine.

Selezionare questa casella di controllo per attivare la funzione Photo Optimizer PRO.
Deselezionarla se non si desidera attivare tale funzione.

Applica a tutta la pagina

Consente di selezionare il metodo di ottimizzazione delle fotografie se una pagina contiene due o più immagini.
Per attivare questa funzione, selezionare la casella di controllo Photo Optimizer PRO.

Deselezionare questa casella di controllo se si desidera correggere singolarmente le immagini multiple all'interno di una pagina in base allo stato di ciascuna immagine. Questa è l'impostazione predefinita.
Selezionare questa casella di controllo per correggere contemporaneamente tutte le immagini contenute in una pagina. Tale metodo può rivelarsi efficace quando si ritiene che la correzione apportata all'immagine nell'applicazione, ritagliata o ruotata, non sia visibile.

Riduzione rumore di foto

Se viene fotografato un cielo blu o un luogo scuro con una fotocamera digitale, sull'immagine potrebbero essere presenti sezioni striate o poco chiare. La funzione di riduzione del rumore di foto consente di ridurre il rumore caratteristico di alcune fotocamere digitali.
Nella maggior parte dei casi si consiglia di scegliere il livello Normale. Tuttavia, se il rumore persiste, scegliere Forte.

Selezionare questa casella di controllo per attivare la funzione di riduzione del rumore di foto.
Deselezionarla se non si desidera attivare tale funzione.


Scheda Profili

La scheda Profili consente di attribuire un nome e salvare i profili di stampa o recuperare i profili salvati precedentemente. Il lavoro risulta più semplice se le impostazioni di stampa utilizzate frequentemente vengono salvate come profilo.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.
Questa scheda non è disponibile in alcuni modelli.

Profili di stampa

Elenca i nomi di tutti i profili di stampa e le relative icone.

Impostazioni correnti visualizza le impostazioni correnti delle schede Principale, Imposta pagina ed Effetti.

Impostazioni predefinite si riferisce alle impostazioni predefinite di fabbrica.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.

Dettagli

Consente di visualizzare i singoli elementi del profilo di stampa selezionato dall'elenco Profili di stampa.

Descrizione

Fornisce informazioni sullo scopo e sulle funzioni di un profilo di stampa specificato nell'elenco Profili di stampa.
Tale descrizione corrisponde a quella immessa quando il profilo di stampa è stato aggiunto all'elenco Profili di stampa.

Pulsante Aggiungi a profili...

Apre la finestra di dialogo Aggiungi a profili.
Fare clic su questo pulsante se si desidera aggiungere le impostazioni immesse nelle schede Principale, Imposta pagina ed Effetti all'elenco Profili di stampa.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.

Pulsante Recupera dai profili

Consente di recuperare un profilo di stampa esistente.

Per utilizzare un altro profilo di stampa, selezionare quello che si desidera recuperare dall'elenco Profili di stampa e fare clic su questo pulsante. Quando viene visualizzato il messaggio di conferma, fare clic su OK. Le impostazioni delle schede Principale, Imposta pagina ed Effetti vengono aggiornate con i valori del profilo di stampa.

Importante

Questo pulsante è disattivato se nell'elenco Profili di stampa viene selezionato Impostazioni correnti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.

Pulsante Elimina

Consente di eliminare un profilo di stampa esistente.

Specificare il profilo che si desidera eliminare nell'elenco Profili di stampa e fare clic su questo pulsante. Quando viene visualizzato un messaggio di conferma, scegliere OK per completare l'eliminazione.

Suggerimento

Non è possibile eliminare le opzioni Impostazioni correnti e Impostazioni predefinite.


Scheda Manutenzione

La scheda Manutenzione consente di eseguire la manutenzione della stampante o di modificare le impostazioni della stampante.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.

Pulizia

Esegue la pulizia della testina di stampa.
La pulizia della testina di stampa consente di rimuovere eventuali ostruzioni dagli ugelli.

Eseguire la pulizia se la stampa risulta sbiadita o un colore specifico non viene stampato anche se tutti i livelli di inchiostro sono sufficienti.

Pulizia accurata

Esegue la pulizia accurata.
Eseguire la pulizia accurata quando due tentativi di pulizia non risolvono il problema della testina di stampa.

La Pulizia accurata consuma una quantità di inchiostro superiore alla normale Pulizia.
Una pulizia frequente delle testine di stampa riduce rapidamente il livello di inchiostro della stampante. Pertanto, eseguire la pulizia solo quando è necessario.

Allineamento testina di stampa

L'operazione di allineamento consente di correggere le posizioni di installazione della testina di stampa, eliminando i problemi di colori non chiaramente definiti e di linee irregolari.

Allineare la testina di stampa subito dopo averla installata.

Controllo ugelli

Consente di stampare un test di controllo ugelli.
Eseguire questa funzione se la stampa risulta sbiadita o se un colore specifico non viene stampato. Stampare un test di controllo ugelli e verificare che la testina di stampa funzioni correttamente. Se la stampa di un colore specifico risulta sbiadita o se sono presenti sezioni non stampate, fare clic su Pulizia per pulire la testina di stampa.

Per visualizzare un elenco degli elementi da verificare prima di stampare il test di controllo ugelli, fare clic su Elementi della verifica iniziale.

Impostazione alimentazione carta per carta comune <Solo su modelli specifici>

Consente di impostare l'alimentazione carta per la carta comune.
È possibile modificare l'alimentazione carta in modo che sia impostata sulla carta comune quando per Alimentazione carta è selezionata l'opzione Selezione automatica.
In genere l'alimentazione carta è impostata su Cassetto.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate nel computer.

Impostazioni cartuccia di inchiostro <Solo su modelli specifici>

Apre la finestra di dialogo Impostazioni cartuccia di inchiostro.
Utilizzare questa funzione per specificare la cartuccia di inchiostro da utilizzare.

Manutenzione inchiostro <Solo su modelli specifici>

Nei modelli che supportano questa funzione, miscela l'inchiostro automaticamente a intervalli regolari per mantenere la densità dell'inchiostro uniforme.

Se l'opzione Esegui manutenzione automatica inchiostro è deselezionata nella finestra di dialogo Impostazioni personalizzate, eseguire la manutenzione inchiostro manualmente facendo clic su questo pulsante una volta alla settimana.

Pulitura foglio <Solo su modelli specifici>

Esegue la pulizia dei rulli di trasporto.
Questo tipo di pulizia viene effettuato mediante uno speciale foglio di pulitura e migliora i risultati di stampa eliminando le linee indesiderate.

È necessario eseguire questa operazione dopo che è stato stampato un determinato numero di pagine.
Di norma, occorre eseguire la pulitura foglio quando il messaggio di errore corrispondente viene visualizzato sul monitor di stato o sul pannello operativo della stampante.

Pulizia lastra inferiore

Esegue la pulizia della lastra inferiore della stampante.
Per evitare che si verifichino sbavature sul retro di un foglio, eseguire la Pulizia lastra inferiore prima di procedere alla stampa fronte/retro.
Eseguire la Pulizia lastra inferiore anche se sulla pagina stampata appaiono sbavature di inchiostro non provocate dai dati di stampa.

Pulizia del rullo

Esegue la pulizia dei rulli di alimentazione carta.

L'alimentazione della carta potrebbe non svolgersi correttamente se è presente della polvere di carta nei rulli di alimentazione carta. In tal caso, pulire i rulli di alimentazione carta per migliorare il risultato di stampa.

Spegni <Solo su modelli specifici>

Spegnere la stampante dal driver della stampante.
Eseguire questa funzione per spegnere la stampante quando non è possibile premere il pulsante di accensione (pulsante di alimentazione) della stampante perché quest'ultima è lontana.

È necessario premere il pulsante di accensione (pulsante di alimentazione) sulla stampante per riaccenderla dopo avere fatto clic su questo pulsante. Quando si utilizza questa funzione, non è possibile accendere la stampante tramite il driver della stampante.

Accensione/spegnimento automatico <Solo su modelli specifici>

Apre la finestra di dialogo Impostazioni di accensione/spegnimento automatico.
Specificare le impostazioni per accendere o spegnere automaticamente la stampante. Eseguire questa funzione se si desidera modificare le impostazioni di accensione/spegnimento automatico.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate nel computer.

Impostazioni silenziose (Modalità silenziosa)

Apre la finestra di dialogo Impostazioni silenziose (Modalità silenziosa).
La finestra di dialogo Impostazioni silenziose (Modalità silenziosa) consente di specificare un'impostazione che riduce il livello del rumore di funzionamento della stampante. Si rivela utile nel caso in cui il rumore prodotto dalla stampante risulti fastidioso, ad esempio durante le stampe effettuate di notte. Eseguire questa operazione quando si desidera cambiare la modalità silenziosa.

Impostazioni personalizzate

Apre la finestra di dialogo Impostazioni personalizzate.
Eseguire questa funzione per modificare le impostazioni della stampante.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate nel computer.

Pulsante Istruzioni

Consente di visualizzare la descrizione nella scheda Manutenzione del Manuale a video.

Fare clic per ulteriori informazioni su una funzione della scheda Manutenzione.

Suggerimento

Se non è visualizzato il pulsante Istruzioni, installare il manuale a video.

Pulsante Visualizza stato stampante...

Avvia Monitor di stato Canon IJ.
Eseguire questa funzione quando si desidera verificare lo stato della stampante e l'andamento della stampa.

Suggerimento

Se si utilizza il driver della stampante XPS, "Monitor di stato Canon IJ" diventa "Monitor di stato Canon IJ XPS".

Pulsante Informazioni...

Apre la finestra di dialogo Informazioni.
È possibile verificare la versione del driver della stampante e visualizzare un avviso di copyright.
È inoltre possibile cambiare la lingua da utilizzare.


Scheda Impostazione rapida

Nella scheda Impostazione rapida vengono registrati i profili di stampa utilizzati con maggiore frequenza. Quando si seleziona un profilo di stampa in base allo scopo del documento, viene applicata un'impostazione corrispondente a tale scopo.
Inoltre, in Funzioni aggiuntive vengono visualizzate le funzioni ritenute utili per il profilo di stampa selezionato. È possibile modificare le impostazioni di Funzioni aggiuntive e altre impostazioni di base, secondo le necessità.
Il lavoro risulta più semplice se le impostazioni di stampa utilizzate frequentemente vengono salvate come profilo.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.
Questa scheda non è disponibile in alcuni modelli.

Impostazioni comuni

Vengono registrati il nome e l'icona dei profili di stampa utilizzati con maggiore frequenza. Quando si seleziona un profilo di stampa in base allo scopo del documento, vengono applicate le impostazioni corrispondenti a tale scopo.
Inoltre, in Funzioni aggiuntive vengono visualizzate le funzioni ritenute utili per il profilo di stampa selezionato.

È possibile attribuire un nome a un profilo di stampa modificato e aggiungerlo. È inoltre possibile eliminare i profili di stampa aggiunti.

Per modificare la disposizione dei profili, è possibile trascinarli o utilizzare i tasti freccia Su/Giù tenendo premuto il tasto Ctrl.

Standard

Si tratta delle impostazioni di fabbrica.
Le impostazioni Formato pagina, Orientamento e Copie selezionate nell'applicazione software hanno la priorità.

Stampa foto

Se si seleziona questa impostazione durante la stampa di una foto, vengono impostati il formato e la carta fotografica utilizzati con maggiore frequenza. La casella di controllo Stampa senza bordo viene selezionata automaticamente.
Le impostazioni Formato pagina e Copie selezionate nell'applicazione software hanno la priorità.

Documento aziendale

Selezionare questa impostazione per stampare un documento generico. Le caselle di controllo Stampa dall'ultima pagina e Fascicola* sono automaticamente selezionate.
Le impostazioni Formato pagina, Orientamento e Copie selezionate nell'applicazione software hanno la priorità.

Risparmio carta

Selezionare questa impostazione per stampare un documento generico risparmiando carta. Le caselle di controllo Stampa 2 su 1, Stampa fronte/retro*, Stampa fronte/retro (Manuale)*, Stampa dall'ultima pagina e Fascicola* sono automaticamente selezionate.
Le impostazioni Formato pagina, Orientamento e Copie selezionate nell'applicazione software hanno la priorità.

Busta*

Se si seleziona questa impostazione per la stampa di una busta, Tipo di supporto viene automaticamente impostato su Busta. Nella finestra di dialogo Impostazione formato busta, selezionare le dimensioni della busta da utilizzare.

Suggerimento

La combinazione delle Funzioni aggiuntive visualizzata per il profilo di stampa selezionato al momento del salvataggio del profilo aggiunto viene visualizzata anche quando si seleziona tale profilo di stampa aggiunto.

Pulsante Salva...

Consente di visualizzare la finestra di dialogo Salva impostazioni comuni.

Fare clic su questo pulsante per salvare in Impostazioni comuni le modifiche correnti apportate alle schede Impostazione rapida, Principale, Imposta pagina ed Effetti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.

Pulsante Elimina

Consente di eliminare un profilo di stampa registrato.

Selezionare il nome dell'impostazione da eliminare da Impostazioni comuni e fare clic su questo pulsante. Quando viene visualizzato un messaggio di conferma, fare clic su OK per eliminare il profilo di stampa specificato.

Suggerimento

Non è possibile eliminare i profili di stampa registrati nelle impostazioni iniziali.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Anteprima delle impostazioni

L'immagine della carta mostra come l'originale verrà disposto su un foglio.
È possibile visualizzare un'immagine complessiva del layout.

Anteprima prima della stampa

Consente di visualizzare il risultato della stampa prima che il documento venga effettivamente stampato.

Selezionare questa casella di controllo per visualizzare il documento prima di stamparlo.
Deselezionarla se non si desidera visualizzare un'anteprima.

Funzioni aggiuntive

Consente di visualizzare le funzioni utilizzate con maggiore frequenza per il profilo di stampa selezionato per Impostazioni comuni nella scheda Impostazione rapida.
Quando si sposta il puntatore del mouse in prossimità di una funzione modificabile, viene visualizzata la descrizione di tale funzione.

Per attivare una funzione, selezionare la corrispondente casella di controllo, mentre per disattivarla, deselezionare la casella di controllo.
È possibile selezionare le impostazioni dettagliate di alcune funzioni dalle schede Principale e Imposta pagina.

Stampa 2 su 1

Consente di stampare due pagine affiancate del documento su un singolo foglio di carta.
Per modificare la sequenza delle pagine, fare clic sulla scheda Imposta pagina, selezionare Layout di pagina in Layout di pagina e fare clic su Specifica.... Nella finestra di dialogo Stampa layout di pagina visualizzata, specificare l'Ordine delle pagine.

Stampa 4 su 1

Consente di stampare quattro pagine affiancate del documento su un singolo foglio di carta.
Per modificare la sequenza delle pagine, fare clic sulla scheda Imposta pagina, selezionare Layout di pagina in Layout di pagina e fare clic su Specifica.... Nella finestra di dialogo Stampa layout di pagina visualizzata, specificare l'Ordine delle pagine.

Stampa fronte/retro*

Consente di selezionare se il documento deve essere stampato su entrambi i lati o su un solo lato del foglio di carta.
Per modificare il lato della pinzatura o i margini, impostare i nuovi valori nella scheda Imposta pagina.

Stampa fronte/retro (Manuale)*

Selezionare se il documento deve essere stampato manualmente su entrambi i lati della carta o su un lato solo.
Per modificare il lato della pinzatura o i margini, impostare i nuovi valori nella scheda Imposta pagina.

Stampa dall'ultima pagina

Selezionare questa casella di controllo per eseguire la stampa in ordine inverso, iniziando dall'ultima pagina. In tal caso, non sarà necessario disporre le pagine nell'ordine corretto dopo la stampa.
Deselezionarla per iniziare la stampa nell'ordine normale, iniziando dalla prima pagina.

Fascicola*

Se si desidera stampare più copie, selezionare questa casella di controllo per raggruppare le pagine di ciascuna copia.
Deselezionare questa casella di controllo per stampare insieme tutte le pagine con lo stesso numero.

Stampa senza bordo

Consente di eseguire stampe senza alcun margine sulla carta.
Nella stampa senza bordo, il documento viene ingrandito in modo che si estenda leggermente oltre il foglio. In altre parole, viene stampato senza alcun margine.
Per regolare l'estensione del documento oltre il foglio, fare clic sulla scheda Imposta pagina, scegliere Senza bordo e immettere un valore in Quantità estensione.

Vivid Photo

È possibile stampare le immagini con colori vivaci.
La funzione Vivid Photo intensifica i colori negli scenari di sfondo, mantenendo i toni naturali dell'incarnato delle persone presenti nell'immagine. Con questa funzione, è possibile rendere le tonalità intense ancora più brillanti.

Suggerimento

Vivid Photo non può essere utilizzata con il driver della stampante XPS.

Stampa in scala di grigi

Questa funzione consente di convertire i dati in dati monocromatici quando si stampa il documento.

Veloce (rapidità prioritaria)

Privilegia la velocità di stampa rispetto alla qualità.

Stampa opuscolo*

Questo tipo di stampa distribuisce le pagine e i dati vengono stampati su entrambi i lati del foglio, in modo da creare l'opuscolo quando i fogli stampati vengono piegati e pinzati con punti metallici al centro.

Ruota di 180 gradi*

Stampa il documento ruotandolo di 180 gradi rispetto alla direzione di alimentazione carta.
La larghezza dell'area di stampa e la quantità dell'estensione configurate in altre applicazioni software verranno invertite verticalmente e orizzontalmente.

Regolazione colore/intensità manuale

Selezionare questa opzione quando si imposta il metodo Correzione colore e le singole impostazioni quali Ciano, Magenta, Giallo, Tonalità*, Luminosità, Intensità, Contrasto, e così via.

Tonalità lineare*

Durante la stampa dei dati la stampante fa emergere una differenza di colore minima tra le aree scure (nere) e le aree chiare (bianche), lasciando intatte le aree scurissime (più nere) e chiarissime (più bianche).
La stampante applica i risultati della regolazione dettagliata durante la stampa, ad esempio quando viene regolata la luminosità con un'applicazione.

Importante

In base ai profili di stampa selezionati in Impostazioni comuni, determinate funzioni potrebbero non essere selezionabili e pertanto potrebbe non essere possibile modificarle.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Tipo di supporto

Consente di selezionare un tipo di carta su cui stampare.
Selezionare un tipo di supporto che corrisponda alla carta caricata nella stampante. Questo garantisce che la stampa venga eseguita in maniera corretta per la carta specificata.

Formato carta della stampante

Consente di selezionare il formato carta effettivamente inserito nella stampante.
In genere, il formato carta viene impostato automaticamente in base all'impostazione selezionata e il documento viene stampato senza ridimensionamento in scala.
Quando si imposta Stampa 2 su 1 oppure Stampa 4 su 1 in Funzioni aggiuntive, è possibile impostare manualmente il formato della carta con Formato pagina nella scheda Imposta pagina.

Se si seleziona un formato carta più piccolo del Formato pagina, l'immagine della pagina viene ridotta.
Se si seleziona un formato carta più grande del Formato pagina, l'immagine della pagina viene ingrandita.

Orientamento

Consente di selezionare l'orientamento di stampa.
Se l'applicazione utilizzata per la creazione del documento dispone di una funzione simile, selezionare lo stesso orientamento selezionato nell'applicazione.

Verticale

Stampa il documento senza modificare le posizioni della parte superiore e inferiore rispetto alla direzione di alimentazione carta. Questa è l'impostazione predefinita.

Orizzontale

Stampa il documento ruotandolo di 90 gradi rispetto alla direzione di alimentazione carta.

Per modificare la direzione di rotazione, andare alla scheda Imposta pagina, aprire la finestra di dialogo Opzioni di stampa e utilizzare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].
Per ruotare il documento di 90 gradi verso sinistra durante la stampa, selezionare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].
Per ruotare il documento di 90 gradi verso destra durante la stampa, deselezionare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].

Qualità di stampa

Consente di selezionare la qualità di stampa desiderata.
Per impostare la qualità di stampa appropriata allo scopo, selezionare una delle seguenti impostazioni.

Per impostare singolarmente il livello della qualità di stampa e il metodo dei mezzitoni*, fare clic sulla scheda Principale e selezionare Personalizzata come Qualità di stampa. Si attiva il pulsante Imposta.... Fare clic su Imposta... per aprire la finestra di dialogo Personalizzata e specificare le impostazioni desiderate.

Alta

Privilegia la qualità rispetto alla velocità di stampa.

Standard

Esegue la stampa con una velocità e una qualità medie.

Veloce

Privilegia la velocità di stampa rispetto alla qualità.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Alimentazione carta

Consente di visualizzare l'alimentatore che fornisce la carta.

A seconda del modello, è possibile sostituire l'alimentazione carta con il driver della stampante.

Selezione automatica*

La stampante imposta automaticamente l'alimentazione carta per la carta comune su Cassetto e l'alimentazione carta per i tipi di supporto diversi dalla carta comune su Vassoio posteriore.

Vassoio posteriore*

La carta viene sempre fornita dal vassoio posteriore.

Vassoio anteriore*

La carta viene sempre fornita dal vassoio anteriore.

Cassetto*

La carta comune viene sempre fornita dal cassetto.

Alimentatore manuale*

La carta comune viene fornita dallo slot di alimentazione manuale del vassoio anteriore.

Alimentazione automatica continua*

Se nell'alimentazione carta specificata si esaurisce la carta comune, la stampante cambia automaticamente l'alimentazione carta.

Assegnazione carta*

Se il tipo di supporto per i dati da stampare è la carta comune e il formato carta corrisponde all'impostazione di assegnazione carta, la stampante preleva la carta automaticamente dal cassetto. In caso contrario, la stampante carica la carta dal vassoio posteriore.

Importante

Le impostazioni di Alimentazione carta selezionabili possono variare in base al tipo e al formato del supporto.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Copie

Consente di specificare il numero di copie da stampare. È possibile immettere un valore compreso tra 1 e 999.

Importante

Se l'applicazione utilizzata per creare il documento dispone di una funzione simile, specificare il numero di copie solo all'interno dell'applicazione.

Stampa sempre con impostazioni correnti

Consente di stampare i documenti con le impostazioni correnti, iniziando dalla stampa successiva.
Quando si seleziona questa funzione e si chiude la finestra di impostazione del driver della stampante, tutte le impostazioni delle schede Impostazione rapida, Principale, Imposta pagina ed Effetti vengono salvate ed è possibile utilizzare le stesse impostazioni a partire dalla stampa successiva.

Importante

Se si accede con un nome utente diverso, le impostazioni selezionate con questa funzione non vengono rispecchiate nelle impostazioni di stampa.

Avranno la priorità le impostazioni specificate nell'applicazione software.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.

Pulsante Istruzioni

Consente di visualizzare il Manuale a video.

Fare clic su questo pulsante per ulteriori informazioni sull'utilizzo della stampante.

Suggerimento

Se non è visualizzato il pulsante Istruzioni, installare il Manuale a video.

Pulsante Predefinite

Consente di ripristinare i valori predefiniti delle impostazioni modificate.
Fare clic su questo pulsante per ripristinare i valori predefiniti delle schede Impostazione rapida, Principale, Imposta pagina ed Effetti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Stampa in scala di grigi

La stampa in scala di grigi è una funzione che consente di convertire i dati in dati monocromatici quando si stampa il documento.

Selezionare questa casella di controllo per stampare in bianco e nero un documento a colori.
Deselezionarla per stampare a colori un documento a colori.

Importante

In base alle impostazioni del Tipo di supporto, i risultati di stampa potrebbero essere uguali anche se si modifica la Qualità di stampa.


Tipo di supporto

Consente di selezionare un tipo di carta su cui stampare.
Selezionare un tipo di supporto che corrisponda alla carta caricata nella stampante. Questo garantisce che la stampa venga eseguita in maniera corretta per la carta specificata.


Alimentazione carta

Consente di visualizzare l'alimentatore che fornisce la carta.

A seconda del modello, è possibile sostituire l'alimentazione carta con il driver della stampante.

Selezione automatica*

La stampante imposta automaticamente l'alimentazione carta per la carta comune su Cassetto e l'alimentazione carta per i tipi di supporto diversi dalla carta comune su Vassoio posteriore.

Vassoio posteriore*

La carta viene sempre fornita dal vassoio posteriore.

Vassoio anteriore*

La carta viene sempre fornita dal vassoio anteriore.

Cassetto*

La carta comune viene sempre fornita dal cassetto.

Alimentatore manuale*

La carta comune viene fornita dallo slot di alimentazione manuale del vassoio anteriore.

Alimentazione automatica continua*

Se nell'alimentazione carta specificata si esaurisce la carta comune, la stampante cambia automaticamente l'alimentazione carta.

Assegnazione carta*

Se il tipo di supporto per i dati da stampare è la carta comune e il formato carta corrisponde all'impostazione di assegnazione carta, la stampante preleva la carta automaticamente dal cassetto. In caso contrario, la stampante carica la carta dal vassoio posteriore.
Assegnazione carta... è attivata ed è possibile aprire la finestra di dialogo Assegnazione carta per specificare il formato carta comune da caricare nel cassetto.

Importante

Le impostazioni di Alimentazione carta selezionabili possono variare in base al tipo e al formato del supporto.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Qualità di stampa

Consente di selezionare la qualità di stampa desiderata.
Per impostare la qualità di stampa appropriata allo scopo, selezionare una delle seguenti impostazioni.

Alta

Privilegia la qualità rispetto alla velocità di stampa.

Standard

Esegue la stampa con una velocità e una qualità medie.

Veloce*

Privilegia la velocità di stampa rispetto alla qualità.

Bozza*

Stampa con una bassa risoluzione. Questa impostazione risulta adatta alle stampe di prova.

Personalizzata

Consente di impostare individualmente il livello della qualità di stampa e il metodo di gestione dei mezzitoni*.
Imposta... è attivato ed è possibile aprire la finestra di dialogo Personalizzata per specificare le impostazioni personalizzate.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Pulsante Imposta...

Apre la finestra di dialogo Personalizzata in cui è possibile impostare singolarmente il livello della qualità di stampa e il metodo dei mezzitoni*.
Per attivare questo pulsante, selezionare Personalizzata in Qualità di stampa.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Colore/Intensità

Consente di selezionare il metodo di regolazione del colore.

Automatico

Le impostazioni Ciano, Magenta, Giallo, Luminosità, Intensità e Contrasto, e così via vengono regolate automaticamente.

Manuale

Selezionare questa opzione quando si imposta il metodo Correzione colore e le singole impostazioni quali Ciano, Magenta, Giallo, Luminosità, Intensità, Contrasto, e così via.
L'opzione Imposta... è attivata ed è possibile aprire le schede Regolazione colore e Corrispondenza della finestra di dialogo Regolazione colore manuale per specificare le impostazioni desiderate.


Pulsante Imposta...

Nella finestra di dialogo Regolazione colore manuale è possibile regolare impostazioni del colore quali Ciano, Magenta, Giallo, Luminosità, Intensità e Contrasto nella scheda Regolazione colore e selezionare il metodo Correzione colore nella scheda Corrispondenza.

Suggerimento

Se si desidera un profilo ICC per regolare i colori, utilizzare la finestra di dialogo Regolazione colore manuale per impostare il profilo.


Pulsante Informazioni...

Apre la finestra di dialogo Informazioni.
È possibile verificare la versione del driver della stampante e visualizzare un avviso di copyright.
È inoltre possibile cambiare la lingua da utilizzare.


Pulsante Predefinite

Consente di ripristinare i valori predefiniti delle impostazioni modificate.
Facendo clic su questo pulsante vengono ripristinati i valori predefiniti (impostazioni di fabbrica) di tutte le impostazioni della schermata selezionata.


Anteprima prima della stampa

Consente di visualizzare il risultato della stampa prima che il documento venga effettivamente stampato.

Selezionare questa casella di controllo per visualizzare il documento prima di stamparlo.
Deselezionarla se non si desidera visualizzare un'anteprima.


Pulsante Opzioni di stampa...

Apre la finestra di dialogo Opzioni di stampa.

Consente di modificare le impostazioni del driver di stampa per i dati di stampa inviati dalle applicazioni.


Pulsante Assegnazione carta...

Consente di aprire la finestra di dialogo Assegnazione carta, dove è possibile specificare il tipo e il formato carta comune da caricare nel cassetto.
Per attivare questo pulsante, selezionare Assegnazione carta in Alimentazione carta.


Pulsante Istruzioni

Consente di visualizzare il Manuale a video.

Fare clic su questo pulsante per ulteriori informazioni sull'utilizzo della stampante.


Anteprima delle impostazioni

L'immagine della carta mostra come l'originale verrà disposto su un foglio.
È possibile visualizzare un'immagine complessiva del layout.

L'immagine della stampante mostra come inserire la carta secondo le impostazioni del driver della stampante.
Assicurarsi che l'impostazione della stampante sia stata eseguita correttamente controllando l'immagine prima di avviare la stampa.


Formato pagina

Consente di selezionare un formato pagina.
Assicurarsi che il formato pagina selezionato corrisponda a quello selezionato nell'applicazione.


Orientamento

Consente di selezionare l'orientamento di stampa.
Se l'applicazione utilizzata per la creazione del documento dispone di una funzione simile, selezionare lo stesso orientamento selezionato nell'applicazione.

Verticale

Stampa il documento senza modificare le posizioni della parte superiore e inferiore rispetto alla direzione di alimentazione carta. Questa è l'impostazione predefinita.

Orizzontale

Stampa il documento ruotandolo di 90 gradi rispetto alla direzione di alimentazione carta.

Per modificare la direzione di rotazione, andare alla scheda Imposta pagina, aprire la finestra di dialogo Opzioni di stampa e utilizzare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].
Per ruotare il documento di 90 gradi verso sinistra durante la stampa, selezionare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].
Per ruotare il documento di 90 gradi verso destra durante la stampa, deselezionare la casella di controllo Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale].


Formato carta della stampante

Consente di selezionare il formato carta effettivamente inserito nella stampante.
Per eseguire la stampa nelle dimensioni normali, l'impostazione predefinita è Come formato pagina.

È possibile scegliere un formato selezionando Adattata alla pagina, In scala, Layout di pagina, Finestre affiancate/Poster oppure Opuscolo come Layout di pagina.

Se si seleziona un formato carta più piccolo del Formato pagina, le dimensioni del documento vengono ridotte. Se si seleziona un formato carta più grande del Formato pagina, le dimensioni del documento vengono ingrandite.


Layout di pagina

Consente di selezionare la dimensione del documento che si desidera stampare e il tipo di stampa.

Dimensioni normali

Si tratta del metodo di stampa normale. Selezionare questa opzione quando non si specifica alcun layout di pagina.

Senza bordo

Consente di scegliere se stampare tutta la pagina senza alcun margine o se stampare con i margini.
Nella stampa senza bordo i documenti originali vengono ingranditi in modo che si estendano leggermente oltre il foglio. Pertanto è possibile stampare senza alcun margine (bordo).
Utilizzare Quantità estensione per regolare la quantità del documento che si estende all'esterno del foglio durante la stampa senza bordi.

Adattata alla pagina

Questa funzione consente di ingrandire o ridurre automaticamente i documenti in modo da adattarli al formato carta impostato nella stampante senza modificare quello specificato nell'applicazione software in uso.

In scala

I documenti possono essere ingranditi o ridotti per la stampa.
Specificare il formato in Formato carta della stampante, o immettere il rapporto di ingrandimento o riduzione nella casella Proporzioni.

Layout di pagina

È possibile stampare più pagine di un documento su un foglio di carta.
Fare clic su Specifica... per visualizzare la finestra di dialogo Stampa layout di pagina e specificare la distribuzione delle pagine.

Finestre affiancate/Poster

Questa funzione consente di ingrandire i dati dell'immagine da stampare e di distribuirli su più pagine da stampare. È possibile inoltre incollare insieme questi fogli per formare un manifesto di grandi dimensioni.
Fare clic su Specifica... per visualizzare la finestra di dialogo Stampa finestre affiancate/poster e specificare il numero di pagine in cui distribuire i dati dell'immagine.

Opuscolo

La funzione stampa opuscolo consente di creare facilmente un opuscolo. I dati vengono stampati su entrambi i lati del foglio, in modo che le pagine possano essere fascicolate con i numeri di pagina nell'ordine corretto quando i fogli stampati vengono piegati e pinzati con punti metallici al centro.
Fare clic su Specifica... per visualizzare la finestra di dialogo Stampa opuscolo e specificare come piegare le pagine.


Pulsante Specifica...

Apre la finestra di dialogo Stampa layout di pagina.
Fare clic su questo pulsante per impostare i dettagli relativi alla stampa del layout di pagina.


Pulsante Specifica...

Apre la finestra di dialogo Stampa finestre affiancate/poster.
Fare clic su questo pulsante per impostare i dettagli relativi alla stampa di finestre affiancate/poster.


Pulsante Specifica...

Apre la finestra di dialogo Stampa opuscolo.
Fare clic su questo pulsante per impostare i dettagli relativi alla stampa di opuscoli.


Proporzioni

Consente di specificare un rapporto di ingrandimento o riduzione del documento che si desidera stampare.


Stampa fronte/retro

Stampa fronte/retro <Solo su modelli specifici>

Consente di selezionare se il documento deve essere stampato automaticamente su entrambi i lati o su un solo lato del foglio di carta.

Selezionare questa casella di controllo per stampare il documento su entrambi i lati.
Deselezionarla per stampare il documento su un solo lato.

Questa funzione può essere utilizzata solo quando in Tipo di supporto viene selezionata l'opzione Carta comune ed è selezionata una delle opzioni Dimensioni normali, Adattata alla pagina, In scala o Layout di pagina.


Copie

Consente di specificare il numero di copie da stampare. È possibile immettere un valore compreso tra 1 e 999.

Importante

Se l'applicazione utilizzata per creare il documento dispone di una funzione simile, specificare il numero di copie solo all'interno dell'applicazione.


Stampa dall'ultima pagina/Fascicola

Specifica l'ordine in cui stampare le pagine di un documento.

Stampa dall'ultima pagina

Selezionare questa casella di controllo per eseguire la stampa in ordine inverso, iniziando dall'ultima pagina. In tal caso, non sarà necessario disporre le pagine nell'ordine corretto dopo la stampa.
Deselezionarla per iniziare la stampa nell'ordine normale, iniziando dalla prima pagina.

Fascicola

Se si desidera stampare più copie, selezionare questa casella di controllo per raggruppare le pagine di ciascuna copia.
Deselezionare questa casella di controllo per stampare insieme tutte le pagine con lo stesso numero.

Importante

Se l'applicazione software utilizzata per la creazione del documento dispone della stessa funzione, privilegiare le impostazioni del driver della stampante. Tuttavia, se i risultati di stampa non sono accettabili, specificare le impostazioni della funzione nel software dell'applicazione. Se si specifica il numero di copie e l'ordine di stampa nell'applicazione e nel driver della stampante, il numero di copie potrebbe essere il risultato della moltiplicazione delle due impostazioni oppure l'ordine di stampa specificato potrebbe non essere attivato.


Quantità estensione

Consente di regolare la quantità di documento estesa all'esterno del foglio durante la stampa senza bordo.

Trascinare il dispositivo di scorrimento verso destra per aumentare la quantità di estensione e ottenere senza problemi una stampa senza bordo.
Trascinare il dispositivo di scorrimento verso sinistra per ridurre la quantità di estensione e aumentare la parte del documento che verrà stampata.


Automatico

Automatico <Solo su modelli specifici>

Consente di determinare se eseguire la stampa fronte/retro automaticamente o manualmente.
Questa casella di controllo viene attivata se si seleziona Opuscolo dall'elenco Layout di pagina o se si seleziona la casella di controllo Stampa fronte/retro.

Per eseguire la stampa fronte/retro automaticamente, selezionare questa casella.
Per eseguire la stampa fronte/retro manualmente, deselezionare questa casella.


Pulsante Impostazione area di stampa...

Pulsante Impostazione area di stampa... <Solo su modelli specifici>

Consente di aprire la finestra di dialogo Impostazione area di stampa, dove è possibile configurare l'area di stampa per la stampa fronte/retro automatica.
Questo pulsante viene attivato se viene impostata la stampa fronte/retro automatica quando è selezionata l'opzione Senza bordo.


Lato pinzatura

Consente di selezionare la posizione del margine di pinzatura.
La stampante analizza le impostazioni Orientamento e Layout di pagina e seleziona automaticamente la migliore posizione del margine di pinzatura. Selezionare Lato pinzatura e scegliere un'opzione dall'elenco per modificarla.

In base al modello, è possibile specificare la larghezza del margine di pinzatura nella finestra di dialogo Specifica margine che viene visualizzata facendo clic su Specifica margine....


Pulsante Specifica margine...

Apre la finestra di dialogo Specifica margine.
È possibile specificare la larghezza del margine.


Ruota di 180 gradi

Stampa il documento ruotandolo di 180 gradi rispetto alla direzione di alimentazione carta.
La larghezza dell'area di stampa e la quantità dell'estensione configurate in altre applicazioni software verranno invertite verticalmente e orizzontalmente.


Pulsante Timbro/Sfondo...

Apre la finestra di dialogo Timbro/Sfondo.

È possibile stampare un timbro o uno sfondo sui dati originali. In aggiunta a quelli predefiniti, è possibile registrare e utilizzare timbri e sfondi originali.


Riduci automaticamente i documenti troppo grandi per la stampante

Se la stampante non è in grado di stampare il documento in un determinato formato carta, può ridurre automaticamente il formato del documento al momento della stampa.

Selezionare la casella di controllo per ridurre il formato durante la stampa del documento.
Deselezionare la casella di controllo per stampare il documento con il formato documento originale.


Stampa fronte/retro (Manuale)

Stampa fronte/retro (Manuale) <Solo su modelli specifici>

Selezionare se il documento deve essere stampato manualmente su entrambi i lati della carta o su un lato solo.

Selezionare questa casella di controllo per stampare il documento su entrambi i lati.
Deselezionarla per stampare il documento su un solo lato.

Questa funzione può essere utilizzata solo quando in Tipo di supporto viene selezionata l'opzione Carta comune ed è selezionata una delle opzioni Dimensioni normali, Adattata alla pagina, In scala o Layout di pagina.


Timbro

La stampa del timbro è una funzione che consente di stampare un timbro su un documento.

Per stampare un timbro, selezionare questa casella di controllo e scegliere un titolo dall'elenco.
Fare clic su Definisci timbro... per aprire la finestra di dialogo Impostazioni timbro, quindi configurare i dettagli del timbro.

Deselezionarla se non si desidera stampare un timbro.


Pulsante Definisci timbro...

Apre la finestra di dialogo Impostazioni timbro.
È possibile visualizzare i dettagli del timbro selezionato o salvare un nuovo timbro.


Timbro in primo piano

Consente di specificare se il timbro deve essere stampato in primo piano.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro in primo piano. È possibile che i dati stampati vengano nascosti dal timbro.
Deselezionarla per stampare i dati in primo piano. I dati stampati non vengono nascosti dal timbro.

Suggerimento

In alcune applicazioni, è possibile che il timbro venga nascosto da elementi di riempimento bianchi durante l'elaborazione dei dati di stampa. In questi casi, selezionare questa casella di controllo per stampare il timbro senza elementi di riempimento.


Timbro solo su prima pagina

Consente di scegliere se stampare un timbro solo sulla prima pagina o su tutte le pagine di un documento composto da due o più fogli.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro solo sulla prima pagina.
Deselezionarla per stampare un timbro su tutte le pagine.


Sfondo

La stampa dello sfondo è una funzione che consente di stampare un'illustrazione o un oggetto simile (bitmap e così via) sotto il testo.

Se si desidera stampare uno sfondo, selezionare questa casella di controllo e scegliere un titolo dall'elenco.
Fare clic su Seleziona sfondo... per aprire la finestra di dialogo Impostazioni sfondo, quindi configurare i dettagli dello sfondo.

Deselezionarla se non si desidera stampare uno sfondo.


Pulsante Seleziona sfondo...

Apre la finestra di dialogo Impostazioni sfondo.
È possibile salvare un file bitmap come sfondo e cambiare il metodo di layout e l'intensità dello sfondo selezionato.


Sfondo solo su prima pagina

Poiché il documento presenta due o più pagine, scegliere se stampare uno sfondo solo sulla prima pagina o su tutte le pagine.
Per attivare questa funzione, selezionare la casella di controllo Sfondo.

Selezionare questa casella di controllo per stampare uno sfondo solo sulla prima pagina.
Deselezionarla per stampare uno sfondo su tutte le pagine.


Image Optimizer

Quando l'applicazione effettua l'ingrandimento di immagini come fotografie e grafici, potrebbero formarsi dei contorni irregolari. La funzione di ottimizzazione dell'immagine consente di rifinirli. Risulta particolarmente efficace con i dati delle immagini a bassa risoluzione.

Selezionare questa casella di controllo per attivare la funzione di ottimizzazione dell'immagine.
Deselezionarla se non si desidera attivare tale funzione.

Importante

L'efficacia di Image Optimizer dipende dalla risoluzione dei dati dell'immagine e dall'applicazione.

Quando questa funzione è attivata, il completamento del processo di stampa potrebbe richiedere più tempo.


Applica a tutta la pagina

Consente di selezionare il metodo di ottimizzazione delle fotografie se una pagina contiene due o più immagini.
Per attivare questa funzione, selezionare la casella di controllo Photo Optimizer.

Deselezionare questa casella di controllo se si desidera correggere singolarmente le immagini multiple all'interno di una pagina in base allo stato di ciascuna immagine. Questa è l'impostazione predefinita.
Selezionare questa casella di controllo per correggere contemporaneamente tutte le immagini contenute in una pagina. Tale metodo può rivelarsi efficace quando si ritiene che la correzione apportata all'immagine nell'applicazione, ritagliata o ruotata, non sia visibile.


Simula illustrazione

La funzione di simulazione dell'illustrazione consente di elaborare i dati dell'immagine a quattro o 256 colori in un'illustrazione simulata.

Selezionare questa casella di controllo per attivare la funzione di simulazione dell'illustrazione.
Deselezionarla se non si desidera attivare tale funzione.


Contrasto

Consente di regolare il contrasto dell'immagine.
Selezionare la casella di controllo Simula illustrazione per impostare il contrasto.

Trascinare il dispositivo di scorrimento verso destra per schiarire l'immagine e verso sinistra per renderla più scura.


Effetti monocromatici

Con la funzione Effetti monocromatici è possibile applicare effetti di colore particolari, ad esempio modificando una fotografia in un'immagine color seppia.

La pagina intera viene stampata in monocromia.

Per attivare la funzione per la gestione degli effetti monocromatici, selezionare la casella di controllo e scegliere il colore desiderato tra Seppia, Blu, Rosa, Verde oppure Seleziona colore.
Deselezionarla se non si desidera attivare tale funzione.


Seppia

Rappresenta i dati dell'immagine in colore seppia. Questo colore corrisponde al colore 49 selezionato tramite Seleziona colore.
Per attivare questa funzione, selezionare la casella di controllo Effetti monocromatici.


Blu

Rappresenta i dati dell'immagine in colore blu. Questo colore corrisponde al colore 98 selezionato tramite Seleziona colore.
Per attivare questa funzione, selezionare la casella di controllo Effetti monocromatici.


Rosa

Rappresenta i dati dell'immagine in colore rosa. Questo colore corrisponde al colore 15 selezionato tramite Seleziona colore.
Per attivare questa funzione, selezionare la casella di controllo Effetti monocromatici.


Verde

Rappresenta i dati dell'immagine in colore verde. Questo colore corrisponde al colore 75 selezionato tramite Seleziona colore.
Per attivare questa funzione, selezionare la casella di controllo Effetti monocromatici.


Seleziona colore

Rappresenta i dati dell'immagine con un colore selezionato dall'utente. Selezionare un colore spostando il dispositivo di scorrimento Colore.
Per attivare questa funzione, selezionare la casella di controllo Effetti monocromatici.


Photo Optimizer PRO

La funzione Photo Optimizer corregge il colore e la luminosità delle immagini acquisite con una fotocamera digitale o con uno scanner. Tale funzione risulta particolarmente efficace per compensare le variazioni di colore, la sovraesposizione e la sottoesposizione dei dati dell'immagine.

Selezionare questa casella di controllo per attivare la funzione Photo Optimizer PRO.
Deselezionarla se non si desidera attivare tale funzione.


Applica a tutta la pagina

Consente di selezionare il metodo di ottimizzazione delle fotografie se una pagina contiene due o più immagini.
Per attivare questa funzione, selezionare la casella di controllo Photo Optimizer PRO.

Deselezionare questa casella di controllo se si desidera correggere singolarmente le immagini multiple all'interno di una pagina in base allo stato di ciascuna immagine. Questa è l'impostazione predefinita.
Selezionare questa casella di controllo per correggere contemporaneamente tutte le immagini contenute in una pagina. Tale metodo può rivelarsi efficace quando si ritiene che la correzione apportata all'immagine nell'applicazione, ritagliata o ruotata, non sia visibile.


Vivid Photo

La funzione Vivid Photo consente di stampare i dati dell'immagine con colori più intensi.
La funzione Vivid Photo intensifica i colori negli scenari di sfondo, mantenendo i toni naturali dell'incarnato delle persone presenti nell'immagine. Inoltre rende le tonalità intense ancora più brillanti.

Selezionare questa casella di controllo per attivare la funzione Vivid Photo.
Deselezionarla se non si desidera attivare tale funzione.


Riduzione rumore di foto

Se viene fotografato un cielo blu o un luogo scuro con una fotocamera digitale, sull'immagine potrebbero essere presenti sezioni striate o poco chiare. La funzione di riduzione del rumore di foto consente di ridurre il rumore caratteristico di alcune fotocamere digitali.
Nella maggior parte dei casi si consiglia di scegliere il livello Normale. Tuttavia, se il rumore persiste, scegliere Forte.

Selezionare questa casella di controllo per attivare la funzione di riduzione del rumore di foto.
Deselezionarla se non si desidera attivare tale funzione.


Anteprima delle impostazioni

Se si attivano Simula illustrazione, Effetti monocromatici o Vivid Photo cambia la visualizzazione.
Aiuta ad avere un'idea delle modifiche apportate ai dati dell'immagine.

L'immagine della carta mostra come l'originale verrà disposto su un foglio.
È possibile visualizzare un'immagine complessiva del layout.


Profili di stampa

Elenca i nomi di tutti i profili di stampa e le relative icone.

Impostazioni correnti visualizza le impostazioni correnti delle schede Principale, Imposta pagina ed Effetti.

Impostazioni predefinite si riferisce alle impostazioni predefinite di fabbrica.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Dettagli

Consente di visualizzare i singoli elementi del profilo di stampa selezionato dall'elenco Profili di stampa.


Descrizione

Fornisce informazioni sullo scopo e sulle funzioni di un profilo di stampa specificato nell'elenco Profili di stampa.
Tale descrizione corrisponde a quella immessa quando il profilo di stampa è stato aggiunto all'elenco Profili di stampa.


Pulsante Elimina

Consente di eliminare un profilo di stampa esistente.

Specificare il profilo che si desidera eliminare nell'elenco Profili di stampa e fare clic su questo pulsante. Quando viene visualizzato un messaggio di conferma, scegliere OK per completare l'eliminazione.

Suggerimento

Non è possibile eliminare le opzioni Impostazioni correnti e Impostazioni predefinite.


Pulsante Recupera dai profili

Consente di recuperare un profilo di stampa esistente.

Per utilizzare un altro profilo di stampa, selezionare quello che si desidera recuperare dall'elenco Profili di stampa e fare clic su questo pulsante. Quando viene visualizzato il messaggio di conferma, fare clic su OK. Le impostazioni delle schede Principale, Imposta pagina ed Effetti vengono aggiornate con i valori del profilo di stampa.

Importante

Questo pulsante è disattivato se nell'elenco Profili di stampa viene selezionato Impostazioni correnti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Pulsante Aggiungi a profili...

Apre la finestra di dialogo Aggiungi a profili.
Fare clic su questo pulsante se si desidera aggiungere le impostazioni immesse nelle schede Principale, Imposta pagina ed Effetti all'elenco Profili di stampa.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Nome

Consente di immettere il nome del profilo di stampa da salvare.

È possibile digitare un massimo di 32 caratteri.

Il nome immesso e l'icona associata verranno visualizzati nell'elenco Profili di stampa della scheda Profili.


Icona

Consente di selezionare l'icona del profilo di stampa da salvare.
L'icona selezionata e il nome associato verranno visualizzati nell'elenco Profili di stampa della scheda Profili.


Descrizione

Consente di immettere la descrizione del profilo di stampa da salvare.

È possibile digitare un massimo di 254 caratteri.

La descrizione verrà visualizzata nella casella Descrizione nella scheda Profili.


Finestra di dialogo Aggiungi a profili

Questa finestra di dialogo consente di salvare le impostazioni immesse nelle schede Principale, Imposta pagina ed Effetti e di aggiungerle all'elenco Profili di stampa nella scheda Profili.

Nome

Consente di immettere il nome del profilo di stampa da salvare.

È possibile digitare un massimo di 32 caratteri.

Il nome immesso e l'icona associata verranno visualizzati nell'elenco Profili di stampa della scheda Profili.

Icona

Consente di selezionare l'icona del profilo di stampa da salvare.
L'icona selezionata e il nome associato verranno visualizzati nell'elenco Profili di stampa della scheda Profili.

Descrizione

Consente di immettere la descrizione del profilo di stampa da salvare.

È possibile digitare un massimo di 254 caratteri.

La descrizione verrà visualizzata nella casella Descrizione nella scheda Profili.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Pulizia

Esegue la pulizia della testina di stampa.
La pulizia della testina di stampa consente di rimuovere eventuali ostruzioni dagli ugelli.

Eseguire la pulizia se la stampa risulta sbiadita o un colore specifico non viene stampato anche se tutti i livelli di inchiostro sono sufficienti.


Pulizia accurata

Esegue la pulizia accurata.
Eseguire la pulizia accurata quando due tentativi di pulizia non risolvono il problema della testina di stampa.

La Pulizia accurata consuma una quantità di inchiostro superiore alla normale Pulizia.
Una pulizia frequente delle testine di stampa riduce rapidamente il livello di inchiostro della stampante. Pertanto, eseguire la pulizia solo quando è necessario.


Pulizia del rullo

Esegue la pulizia dei rulli di alimentazione carta.

L'alimentazione della carta potrebbe non svolgersi correttamente se è presente della polvere di carta nei rulli di alimentazione carta. In tal caso, pulire i rulli di alimentazione carta per migliorare il risultato di stampa.


Controllo ugelli

Consente di stampare un test di controllo ugelli.
Eseguire questa funzione se la stampa risulta sbiadita o se un colore specifico non viene stampato. Stampare un test di controllo ugelli e verificare che la testina di stampa funzioni correttamente. Se la stampa di un colore specifico risulta sbiadita o se sono presenti sezioni non stampate, fare clic su Pulizia per pulire la testina di stampa.

Per visualizzare un elenco degli elementi da verificare prima di stampare il test di controllo ugelli, fare clic su Elementi della verifica iniziale.


Spegni

Spegni <Solo su modelli specifici>

Spegnere la stampante dal driver della stampante.
Eseguire questa funzione per spegnere la stampante quando non è possibile premere il pulsante di accensione (pulsante di alimentazione) della stampante perché quest'ultima è lontana.

È necessario premere il pulsante di accensione (pulsante di alimentazione) sulla stampante per riaccenderla dopo avere fatto clic su questo pulsante. Quando si utilizza questa funzione, non è possibile accendere la stampante tramite il driver della stampante.


Accensione/spegnimento automatico

Accensione/spegnimento automatico <Solo su modelli specifici>

Apre la finestra di dialogo Impostazioni di accensione/spegnimento automatico.
Specificare le impostazioni per accendere o spegnere automaticamente la stampante. Eseguire questa funzione se si desidera modificare le impostazioni di accensione/spegnimento automatico.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate nel computer.


Allineamento testina di stampa

L'operazione di allineamento consente di correggere le posizioni di installazione della testina di stampa, eliminando i problemi di colori non chiaramente definiti e di linee irregolari.

Allineare la testina di stampa subito dopo averla installata.


Impostazioni personalizzate

Apre la finestra di dialogo Impostazioni personalizzate.
Eseguire questa funzione per modificare le impostazioni della stampante.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate nel computer.


Impostazioni silenziose (Modalità silenziosa)

Apre la finestra di dialogo Impostazioni silenziose (Modalità silenziosa).
La finestra di dialogo Impostazioni silenziose (Modalità silenziosa) consente di specificare un'impostazione che riduce il livello del rumore di funzionamento della stampante. Si rivela utile nel caso in cui il rumore prodotto dalla stampante risulti fastidioso, ad esempio durante le stampe effettuate di notte. Eseguire questa operazione quando si desidera cambiare la modalità silenziosa.


Pulizia lastra inferiore

Esegue la pulizia della lastra inferiore della stampante.
Per evitare che si verifichino sbavature sul retro di un foglio, eseguire la Pulizia lastra inferiore prima di procedere alla stampa fronte/retro.
Eseguire la Pulizia lastra inferiore anche se sulla pagina stampata appaiono sbavature di inchiostro non provocate dai dati di stampa.


Impostazioni cartuccia di inchiostro

Impostazioni cartuccia di inchiostro <Solo su modelli specifici>

Apre la finestra di dialogo Impostazioni cartuccia di inchiostro.
Utilizzare questa funzione per specificare la cartuccia di inchiostro da utilizzare.


Manutenzione inchiostro

Manutenzione inchiostro <Solo su modelli specifici>

Nei modelli che supportano questa funzione, miscela l'inchiostro automaticamente a intervalli regolari per mantenere la densità dell'inchiostro uniforme.

Se l'opzione Esegui manutenzione automatica inchiostro è deselezionata nella finestra di dialogo Impostazioni personalizzate, eseguire la manutenzione inchiostro manualmente facendo clic su questo pulsante una volta alla settimana.


Pulitura foglio

Pulitura foglio <Solo su modelli specifici>

Esegue la pulizia dei rulli di trasporto.
Questo tipo di pulizia viene effettuato mediante uno speciale foglio di pulitura e migliora i risultati di stampa eliminando le linee indesiderate.

È necessario eseguire questa operazione dopo che è stato stampato un determinato numero di pagine.
Di norma, occorre eseguire la pulitura foglio quando il messaggio di errore corrispondente viene visualizzato sul monitor di stato o sul pannello operativo della stampante.


Impostazione alimentazione carta per carta comune

Impostazione alimentazione carta per carta comune <Solo su modelli specifici>

Consente di impostare l'alimentazione carta per la carta comune.
È possibile modificare l'alimentazione carta in modo che sia impostata sulla carta comune quando per Alimentazione carta è selezionata l'opzione Selezione automatica.
In genere l'alimentazione carta è impostata su Cassetto.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate nel computer.


Pulsante Visualizza stato stampante...

Avvia Monitor di stato Canon IJ.
Eseguire questa funzione quando si desidera verificare lo stato della stampante e l'andamento della stampa.

Suggerimento

Se si utilizza il driver della stampante XPS, "Monitor di stato Canon IJ" diventa "Monitor di stato Canon IJ XPS".


Pulsante Istruzioni

Consente di visualizzare la descrizione nella scheda Manutenzione del Manuale a video.

Fare clic per ulteriori informazioni su una funzione della scheda Manutenzione.

Suggerimento

Se non è visualizzato il pulsante Istruzioni, installare il Manuale a video.


Impostazioni comuni

Vengono registrati il nome e l'icona dei profili di stampa utilizzati con maggiore frequenza. Quando si seleziona un profilo di stampa in base allo scopo del documento, vengono applicate le impostazioni corrispondenti a tale scopo.
Inoltre, in Funzioni aggiuntive vengono visualizzate le funzioni ritenute utili per il profilo di stampa selezionato.

È possibile attribuire un nome a un profilo di stampa modificato e aggiungerlo. È inoltre possibile eliminare i profili di stampa aggiunti.

Per modificare la disposizione dei profili, è possibile trascinarli o utilizzare i tasti freccia Su/Giù tenendo premuto il tasto Ctrl.

Standard

Si tratta delle impostazioni di fabbrica.
Le impostazioni Formato pagina, Orientamento e Copie selezionate nell'applicazione software hanno la priorità.

Stampa foto

Se si seleziona questa impostazione durante la stampa di una foto, vengono impostati il formato e la carta fotografica utilizzati con maggiore frequenza. La casella di controllo Stampa senza bordo viene selezionata automaticamente.
Le impostazioni Formato pagina e Copie selezionate nell'applicazione software hanno la priorità.

Documento aziendale

Selezionare questa impostazione per stampare un documento generico. Le caselle di controllo Stampa dall'ultima pagina e Fascicola* sono automaticamente selezionate.
Le impostazioni Formato pagina, Orientamento e Copie selezionate nell'applicazione software hanno la priorità.

Risparmio carta

Selezionare questa impostazione per stampare un documento generico risparmiando carta. Le caselle di controllo Stampa 2 su 1, Stampa fronte/retro*, Stampa fronte/retro (Manuale)*, Stampa dall'ultima pagina e Fascicola* sono automaticamente selezionate.
Le impostazioni Formato pagina, Orientamento e Copie selezionate nell'applicazione software hanno la priorità.

Busta*

Se si seleziona questa impostazione per la stampa di una busta, Tipo di supporto viene automaticamente impostato su Busta. Nella finestra di dialogo Impostazione formato busta, selezionare le dimensioni della busta da utilizzare.

Suggerimento

La combinazione delle Funzioni aggiuntive visualizzata per il profilo di stampa selezionato al momento del salvataggio del profilo aggiunto viene visualizzata anche quando si seleziona tale profilo di stampa aggiunto.

Pulsante Salva...

Consente di visualizzare la finestra di dialogo Salva impostazioni comuni.

Fare clic su questo pulsante per salvare in Impostazioni comuni le modifiche correnti apportate alle schede Impostazione rapida, Principale, Imposta pagina ed Effetti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.

Pulsante Elimina

Consente di eliminare un profilo di stampa registrato.

Selezionare il nome dell'impostazione da eliminare da Impostazioni comuni e fare clic su questo pulsante. Quando viene visualizzato un messaggio di conferma, fare clic su OK per eliminare il profilo di stampa specificato.

Suggerimento

Non è possibile eliminare i profili di stampa registrati nelle impostazioni iniziali.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Anteprima delle impostazioni

L'immagine della carta mostra come l'originale verrà disposto su un foglio.
È possibile visualizzare un'immagine complessiva del layout.


Funzioni aggiuntive

Consente di visualizzare le funzioni utilizzate con maggiore frequenza per il profilo di stampa selezionato per Impostazioni comuni nella scheda Impostazione rapida.
Quando si sposta il puntatore del mouse in prossimità di una funzione modificabile, viene visualizzata la descrizione di tale funzione.

Per attivare una funzione, selezionare la corrispondente casella di controllo, mentre per disattivarla, deselezionare la casella di controllo.
È possibile selezionare le impostazioni dettagliate di alcune funzioni dalle schede Principale e Imposta pagina.

Stampa 2 su 1

Consente di stampare due pagine affiancate del documento su un singolo foglio di carta.
Per modificare la sequenza delle pagine, fare clic sulla scheda Imposta pagina, selezionare Layout di pagina in Layout di pagina e fare clic su Specifica.... Nella finestra di dialogo Stampa layout di pagina visualizzata, specificare l'Ordine delle pagine.

Stampa 4 su 1

Consente di stampare quattro pagine affiancate del documento su un singolo foglio di carta.
Per modificare la sequenza delle pagine, fare clic sulla scheda Imposta pagina, selezionare Layout di pagina in Layout di pagina e fare clic su Specifica.... Nella finestra di dialogo Stampa layout di pagina visualizzata, specificare l'Ordine delle pagine.

Stampa fronte/retro*

Consente di selezionare se il documento deve essere stampato su entrambi i lati o su un solo lato del foglio di carta.
Per modificare il lato della pinzatura o i margini, impostare i nuovi valori nella scheda Imposta pagina.

Stampa fronte/retro (Manuale)*

Selezionare se il documento deve essere stampato manualmente su entrambi i lati della carta o su un lato solo.
Per modificare il lato della pinzatura o i margini, impostare i nuovi valori nella scheda Imposta pagina.

Stampa dall'ultima pagina

Selezionare questa casella di controllo per eseguire la stampa in ordine inverso, iniziando dall'ultima pagina. In tal caso, non sarà necessario disporre le pagine nell'ordine corretto dopo la stampa.
Deselezionarla per iniziare la stampa nell'ordine normale, iniziando dalla prima pagina.

Fascicola*

Se si desidera stampare più copie, selezionare questa casella di controllo per raggruppare le pagine di ciascuna copia.
Deselezionare questa casella di controllo per stampare insieme tutte le pagine con lo stesso numero.

Stampa senza bordo

Consente di eseguire stampe senza alcun margine sulla carta.
Nella stampa senza bordo, il documento viene ingrandito in modo che si estenda leggermente oltre il foglio. In altre parole, viene stampato senza alcun margine.
Per regolare l'estensione del documento oltre il foglio, fare clic sulla scheda Imposta pagina, scegliere Senza bordo e immettere un valore in Quantità estensione.

Vivid Photo

È possibile stampare le immagini con colori vivaci.
La funzione Vivid Photo intensifica i colori negli scenari di sfondo, mantenendo i toni naturali dell'incarnato delle persone presenti nell'immagine. Con questa funzione, è possibile rendere le tonalità intense ancora più brillanti.

Suggerimento

Vivid Photo non può essere utilizzata con il driver della stampante XPS.

Stampa in scala di grigi

Questa funzione consente di convertire i dati in dati monocromatici quando si stampa il documento.

Veloce (rapidità prioritaria)

Privilegia la velocità di stampa rispetto alla qualità.

Stampa opuscolo*

Questo tipo di stampa distribuisce le pagine e i dati vengono stampati su entrambi i lati del foglio, in modo da creare l'opuscolo quando i fogli stampati vengono piegati e pinzati con punti metallici al centro.

Ruota di 180 gradi*

Stampa il documento ruotandolo di 180 gradi rispetto alla direzione di alimentazione carta.
La larghezza dell'area di stampa e la quantità dell'estensione configurate in altre applicazioni software verranno invertite verticalmente e orizzontalmente.

Regolazione colore/intensità manuale

Selezionare questa opzione quando si imposta il metodo Correzione colore e le singole impostazioni quali Ciano, Magenta, Giallo, Tonalità*, Luminosità, Intensità, Contrasto, e così via.

Tonalità lineare*

Durante la stampa dei dati la stampante fa emergere una differenza di colore minima tra le aree scure (nere) e le aree chiare (bianche), lasciando intatte le aree scurissime (più nere) e chiarissime (più bianche).
La stampante applica i risultati della regolazione dettagliata durante la stampa, ad esempio quando viene regolata la luminosità con un'applicazione.

Importante

In base ai profili di stampa selezionati in Impostazioni comuni, determinate funzioni potrebbero non essere selezionabili e pertanto potrebbe non essere possibile modificarle.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Stampa sempre con impostazioni correnti

Consente di stampare i documenti con le impostazioni correnti, iniziando dalla stampa successiva.
Quando si seleziona questa funzione e si chiude la finestra di impostazione del driver della stampante, tutte le impostazioni delle schede Impostazione rapida, Principale, Imposta pagina ed Effetti vengono salvate ed è possibile utilizzare le stesse impostazioni a partire dalla stampa successiva.

Importante

Se si accede con un nome utente diverso, le impostazioni selezionate con questa funzione non vengono rispecchiate nelle impostazioni di stampa.

Avranno la priorità le impostazioni specificate nell'applicazione software.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Pulsante Istruzioni

Consente di visualizzare il Manuale a video.

Fare clic su questo pulsante per ulteriori informazioni sull'utilizzo della stampante.

Suggerimento

Se non è visualizzato il pulsante Istruzioni, installare il Manuale a video.


Pulsante Predefinite

Consente di ripristinare i valori predefiniti delle impostazioni modificate.
Fare clic su questo pulsante per ripristinare i valori predefiniti delle schede Impostazione rapida, Principale, Imposta pagina ed Effetti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Pulsante Salva...

Consente di visualizzare la finestra di dialogo Salva impostazioni comuni.

Fare clic su questo pulsante per salvare in Impostazioni comuni le modifiche correnti apportate alle schede Impostazione rapida, Principale, Imposta pagina ed Effetti.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Pulsante Elimina

Consente di eliminare un profilo di stampa registrato.

Selezionare il nome dell'impostazione da eliminare da Impostazioni comuni e fare clic su questo pulsante. Quando viene visualizzato un messaggio di conferma, fare clic su OK per eliminare il profilo di stampa specificato.

Suggerimento

Non è possibile eliminare i profili di stampa registrati nelle impostazioni iniziali.


Finestra di dialogo Salva impostazioni comuni

Questa finestra di dialogo consente di salvare le impostazioni immesse nelle schede Principale, Imposta pagina ed Effetti e di aggiungerle all'elenco Impostazioni comuni nella scheda Impostazione rapida.

Nome

Consente di immettere il nome del profilo di stampa da salvare.
È possibile digitare un massimo di 255 caratteri.
Il nome e la relativa icona verranno visualizzati nell'elenco Impostazioni comuni della scheda Impostazione rapida.

Pulsante Opzioni...

Consente di aprire la finestra di dialogo Salva impostazioni comuni.
Consente di modificare i dettagli del profilo di stampa da salvare.

Suggerimento

La scheda Effetti non può essere utilizzata con il driver della stampante XPS.


Finestra di dialogo Salva impostazioni comuni

Consente di selezionare le icone dei profili di stampa da registrare in Impostazioni comuni e di modificare gli elementi da salvare nei profili di stampa.

Icona

Consente di selezionare l'icona del profilo di stampa da salvare.
L'icona selezionata e il nome associato verranno visualizzati nell'elenco Impostazioni comuni della scheda Impostazione rapida.

Salva impostazione formato carta

Consente di salvare il formato carta nel profilo di stampa in Impostazioni comuni.

Selezionare questa casella di controllo per applicare il formato carta salvato al momento della selezione del profilo di stampa.
Se questa casella di controllo è deselezionata, il formato carta non viene salvato e di conseguenza la relativa impostazione non viene applicata al momento della selezione del profilo di stampa. La stampa verrà eseguita con il formato carta specificato nell'applicazione software.

Salva impostazione orientamento

Consente di salvare l'Orientamento nel profilo di stampa in Impostazioni comuni.

Selezionare questa casella di controllo per applicare l'orientamento salvato al momento della selezione del profilo di stampa.
Se questa casella di controllo è deselezionata, l'orientamento non viene salvato e di conseguenza l'impostazione Orientamento non viene applicata al momento della selezione del profilo di stampa. La stampa verrà eseguita con l'orientamento specificato nell'applicazione software.

Salva impostazione copie

Consente di salvare l'impostazione Copie nel profilo di stampa in Impostazioni comuni.

Selezionare questa casella di controllo per applicare l'impostazione Copie salvata al momento della selezione del profilo di stampa.
Se questa casella di controllo è deselezionata, l'impostazione Copie non viene salvata e pertanto non viene applicata al momento della selezione del profilo di stampa. La stampa verrà eseguita con l'impostazione Copie specificata nell'applicazione software.


Icona

Consente di selezionare l'icona del profilo di stampa da salvare.
L'icona selezionata e il nome associato verranno visualizzati nell'elenco Impostazioni comuni della scheda Impostazione rapida.


Salva impostazione formato carta

Consente di salvare il formato carta nel profilo di stampa in Impostazioni comuni.

Selezionare questa casella di controllo per applicare il formato carta salvato al momento della selezione del profilo di stampa.
Se questa casella di controllo è deselezionata, il formato carta non viene salvato e di conseguenza la relativa impostazione non viene applicata al momento della selezione del profilo di stampa. La stampa verrà eseguita con il formato carta specificato nell'applicazione software.


Salva impostazione orientamento

Consente di salvare l'Orientamento nel profilo di stampa in Impostazioni comuni.

Selezionare questa casella di controllo per applicare l'orientamento salvato al momento della selezione del profilo di stampa.
Se questa casella di controllo è deselezionata, l'orientamento non viene salvato e di conseguenza l'impostazione Orientamento non viene applicata al momento della selezione del profilo di stampa. La stampa verrà eseguita con l'orientamento specificato nell'applicazione software.


Salva impostazione copie

Consente di salvare l'impostazione Copie nel profilo di stampa in Impostazioni comuni.

Selezionare questa casella di controllo per applicare l'impostazione Copie salvata al momento della selezione del profilo di stampa.
Se questa casella di controllo è deselezionata, l'impostazione Copie non viene salvata e pertanto non viene applicata al momento della selezione del profilo di stampa. La stampa verrà eseguita con l'impostazione Copie specificata nell'applicazione software.


Qualità di stampa

Consente di selezionare la qualità di stampa desiderata.
Per impostare la qualità di stampa appropriata allo scopo, selezionare una delle seguenti impostazioni.

Per impostare singolarmente il livello della qualità di stampa e il metodo dei mezzitoni*, fare clic sulla scheda Principale e selezionare Personalizzata come Qualità di stampa. Si attiva il pulsante Imposta.... Fare clic su Imposta... per aprire la finestra di dialogo Personalizzata e specificare le impostazioni desiderate.

Alta

Privilegia la qualità rispetto alla velocità di stampa.

Standard

Esegue la stampa con una velocità e una qualità medie.

Veloce

Privilegia la velocità di stampa rispetto alla qualità.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Formato carta della stampante

Consente di selezionare il formato carta effettivamente inserito nella stampante.
In genere, il formato carta viene impostato automaticamente in base all'impostazione selezionata e il documento viene stampato senza ridimensionamento in scala.
Quando si imposta Stampa 2 su 1 oppure Stampa 4 su 1 in Funzioni aggiuntive, è possibile impostare manualmente il formato della carta con Formato pagina nella scheda Imposta pagina.

Se si seleziona un formato carta più piccolo del Formato pagina, l'immagine della pagina viene ridotta.
Se si seleziona un formato carta più grande del Formato pagina, l'immagine della pagina viene ingrandita.


Alimentazione carta

Consente di visualizzare l'alimentatore che fornisce la carta.

A seconda del modello, è possibile sostituire l'alimentazione carta con il driver della stampante.

Selezione automatica*

La stampante imposta automaticamente l'alimentazione carta per la carta comune su Cassetto e l'alimentazione carta per i tipi di supporto diversi dalla carta comune su Vassoio posteriore.

Vassoio posteriore*

La carta viene sempre fornita dal vassoio posteriore.

Vassoio anteriore*

La carta viene sempre fornita dal vassoio anteriore.

Cassetto*

La carta comune viene sempre fornita dal cassetto.

Alimentatore manuale*

La carta comune viene fornita dallo slot di alimentazione manuale del vassoio anteriore.

Alimentazione automatica continua*

Se nell'alimentazione carta specificata si esaurisce la carta comune, la stampante cambia automaticamente l'alimentazione carta.

Assegnazione carta*

Se il tipo di supporto per i dati da stampare è la carta comune e il formato carta corrisponde all'impostazione di assegnazione carta, la stampante preleva la carta automaticamente dal cassetto. In caso contrario, la stampante carica la carta dal vassoio posteriore.

Importante

Le impostazioni di Alimentazione carta selezionabili possono variare in base al tipo e al formato del supporto.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Qualità

Consente di selezionare il livello di qualità di stampa.
Il trascinamento del dispositivo di scorrimento verso destra consente di aumentare la qualità di stampa mentre verso sinistra consente di aumentare la velocità.

Importante

A seconda delle impostazioni del Tipo di supporto, alcuni livelli di qualità non possono essere selezionati.

Suggerimento

Le modalità di qualità di stampa Alta, Standard, Veloce* o Bozza* sono collegate alla barra di scorrimento. Pertanto, quando si sposta la barra di scorrimento, la qualità e il valore corrispondenti vengono visualizzati sulla sinistra. Lo stesso risultato si ottiene selezionando il corrispondente pulsante di scelta per Qualità di stampa nella scheda Principale.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Finestra di dialogo Personalizzata

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.

Questa finestra di dialogo consente di selezionare la qualità di stampa desiderata modificando la combinazione del livello di Qualità e del metodo dei Mezzitoni*.

Qualità

Consente di selezionare il livello di qualità di stampa.
Il trascinamento del dispositivo di scorrimento verso destra consente di aumentare la qualità di stampa mentre verso sinistra consente di aumentare la velocità.

Importante

A seconda delle impostazioni del Tipo di supporto, alcuni livelli di qualità non possono essere selezionati.

Suggerimento

Le modalità di qualità di stampa Alta, Standard, Veloce* o Bozza* sono collegate alla barra di scorrimento. Pertanto, quando si sposta la barra di scorrimento, la qualità e il valore corrispondenti vengono visualizzati sulla sinistra. Lo stesso risultato si ottiene selezionando il corrispondente pulsante di scelta per Qualità di stampa nella scheda Principale.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Mezzitoni <Solo su modelli specifici>

Consente di specificare un metodo di regolazione dei mezzitoni.
In condizioni normali, selezionare Automatico. Per attivare un metodo particolare di regolazione dei mezzitoni, fare clic su un pulsante diverso da Automatico.

Automatico

Stampa utilizzando il metodo di regolazione dei mezzitoni ottimale per la qualità desiderata.
Per alcune combinazioni delle impostazioni Tipo di supporto e Qualità, questa funzione stampa identificando le caratteristiche di ogni immagine del documento e seleziona automaticamente Retino e Diffusione.

Retino

Dispone i punti in un modello fisso per produrre mezzitoni.
È un metodo adeguato per la stampa di immagini e grafici aziendali che richiedono contorni ben definiti fra i diversi colori.

Diffusione

Dispone i punti in maniera casuale per produrre mezzitoni.
È un metodo adeguato per la stampa di fotografie e grafici che richiedono un'accurata gradazione dei colori.

Importante

Non è possibile selezionare alcuni metodi di gestione dei mezzitoni a seconda delle impostazioni di Tipo di supporto e Qualità.


Mezzitoni

Mezzitoni <Solo su modelli specifici>

Consente di specificare un metodo di regolazione dei mezzitoni.
In condizioni normali, selezionare Automatico. Per attivare un metodo particolare di regolazione dei mezzitoni, fare clic su un pulsante diverso da Automatico.

Automatico

Stampa utilizzando il metodo di regolazione dei mezzitoni ottimale per la qualità desiderata.
Per alcune combinazioni delle impostazioni Tipo di supporto e Qualità, questa funzione stampa identificando le caratteristiche di ogni immagine del documento e seleziona automaticamente Retino e Diffusione.

Retino

Dispone i punti in un modello fisso per produrre mezzitoni.
È un metodo adeguato per la stampa di immagini e grafici aziendali che richiedono contorni ben definiti fra i diversi colori.

Diffusione

Dispone i punti in maniera casuale per produrre mezzitoni.
È un metodo adeguato per la stampa di fotografie e grafici che richiedono un'accurata gradazione dei colori.

Importante

Non è possibile selezionare alcuni metodi di gestione dei mezzitoni a seconda delle impostazioni di Tipo di supporto e Qualità.


Stampa motivo per regolazione colore

Quando si cambia il bilanciamento colore oppure l'intensità/contrasto, la funzione di stampa motivo produce l'elenco dei risultati e dei valori di regolazione.

Selezionare questa funzione per stampare un motivo per la regolazione colore. Si attiva il pulsante Preferenze stampa motivo..., quindi si apre la finestra di dialogo Stampa motivo in cui è possibile impostare un motivo.


Pulsante Preferenze stampa motivo...

Si apre la finestra Stampa motivo in cui è possibile impostare le voci per la regolazione e le impostazioni per la stampa motivo, ad esempio il numero di motivi.


Finestra di dialogo Stampa motivo

Esegue l'impostazione per la stampa di motivi che consentono di controllare il bilanciamento colore e l'intensità/contrasto dei documenti.

Parametri da regolare

Selezionare la voce da controllare tramite la stampa motivo.

Ciano/Magenta/Giallo

Stampa un motivo che consente di controllare il bilanciamento di ciano/magenta/giallo.

Intensità/Contrasto

Stampa un motivo che consente di controllare il bilanciamento di intensità/contrasto.

Importante

Quando è selezionata la casella di controllo Stampa in scala di grigi nella scheda Principale, le opzioni Ciano/Magenta/Giallo non sono disponibili.

Formato carta della stampante

Selezionare il formato carta da usare per la stampa motivo.
Questa impostazione è collegata a Formato carta della stampante nella scheda Imposta pagina.

Suggerimento

A seconda del formato carta selezionato nella scheda Imposta pagina, è possibile che non tutti i formati siano selezionabili.

Quantità di istanze motivo

Impostare il numero di motivi da stampare.

È possibile selezionare Massima, Grande e Piccola. Quando si seleziona la dimensione di un motivo, la quantità di motivi che può essere stampata è la seguente:

Massima

Ciano/Magenta/Giallo 37
Intensità/Contrasto 49

Grande

Ciano/Magenta/Giallo 19
Intensità/Contrasto 25

Piccola

Ciano/Magenta/Giallo 7
Intensità/Contrasto 9

Suggerimento

Se si selezionano determinati formati di carta o formati per l'uscita della carta Massima e Grande non possono essere selezionati.

L'anteprima di impostazione nella scheda Principale visualizza un'immagine che consente di controllare il layout generale.

Variazione colore tra istanze

Impostare la quantità di cambiamento di colore tra motivi contigui.

Selezionare Grande, Media o Piccola, tenendo presente che Grande comporta una notevole quantità mentre Piccola una limitata quantità di cambiamento.


Parametri da regolare

Selezionare la voce da controllare tramite la stampa motivo.

Ciano/Magenta/Giallo

Stampa un motivo che consente di controllare il bilanciamento di ciano/magenta/giallo.

Intensità/Contrasto

Stampa un motivo che consente di controllare il bilanciamento di intensità/contrasto.

Importante

Quando è selezionata la casella di controllo Stampa in scala di grigi nella scheda Principale, le opzioni Ciano/Magenta/Giallo non sono disponibili.


Formato carta della stampante

Selezionare il formato carta da usare per la stampa motivo.
Questa impostazione è collegata a Formato carta della stampante nella scheda Imposta pagina.

Suggerimento

A seconda del formato carta selezionato nella scheda Imposta pagina, è possibile che non tutti i formati siano selezionabili.


Quantità di istanze motivo

Impostare il numero di motivi da stampare.

È possibile selezionare Massima, Grande e Piccola. Quando si seleziona la dimensione di un motivo, la quantità di motivi che può essere stampata è la seguente:

Massima

Ciano/Magenta/Giallo 37
Intensità/Contrasto 49

Grande

Ciano/Magenta/Giallo 19
Intensità/Contrasto 25

Piccola

Ciano/Magenta/Giallo 7
Intensità/Contrasto 9

Suggerimento

Se si selezionano determinati formati di carta o formati per l'uscita della carta Massima e Grande non possono essere selezionati.

L'anteprima di impostazione nella scheda Principale visualizza un'immagine che consente di controllare il layout generale.


Variazione colore tra istanze

Impostare la quantità di cambiamento di colore tra motivi contigui.

Selezionare Grande, Media o Piccola, tenendo presente che Grande comporta una notevole quantità mentre Piccola una limitata quantità di cambiamento.


Anteprima

Consente di visualizzare l'effetto della regolazione del colore.
Regolando le singole voci, il colore e la luminosità cambiano. È possibile verificare lo stato della regolazione del colore sostituendo l'anteprima immagine con un'immagine simile ai risultati di stampa desiderati.

Tipo di campione

Selezionare un'immagine di anteprima visualizzata nella scheda Regolazione colore.
Se necessario, selezionare un'immagine di anteprima in Standard, Ritratto, Paesaggio o Grafica, a seconda di quella più simile al risultato di stampa.

Visualizza motivo colori

Visualizza un motivo per verificare le modifiche dei colori risultanti dalla regolazione del colore.
Se si desidera visualizzare l'anteprima immagine con un motivo colore, selezionare questa casella di controllo.
Se si desidera visualizzare l'anteprima immagine con un tipo di campione, deselezionare questa casella di controllo.

Suggerimento

L'immagine è in bianco e nero quando è selezionata la casella di controllo Stampa in scala di grigi.


Correzione colore

Consente di selezionare Corrispondenza driver, ICM (Corrispondenza profilo ICC) o Nessuno a seconda dell'operazione di stampa desiderata.

Corrispondenza driver

Regola i colori con il driver della stampante durante la stampa.
Alcuni modelli di stampante consentono di specificare la modalità colore da utilizzare.

ICM (Corrispondenza profilo ICC)

Regola i colori utilizzando un profilo ICC durante la stampa.
Specificare il profilo di inserimento, il profilo della stampante* e l'intento di rendering* da utilizzare.

Nessuno

Disattiva la regolazione del colore con il driver della stampante.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Profilo di inserimento

Specifica il profilo di inserimento da utilizzare quando si seleziona ICM (Corrispondenza profilo ICC) per Correzione colore.

Standard

Viene utilizzato il profilo della stampante standard (sRGB), che supporta lo spazio colore di ICM. Questa è l'impostazione predefinita.

Adobe RGB (1998)

Viene utilizzato il profilo Adobe RGB, che supporta uno spazio colore più ampio di sRGB.

Importante

Adobe RGB (1998) non viene visualizzata quando i profili di inserimento di Adobe RGB non sono installati.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.


Modalità colore

Modalità colore <Solo su modelli specifici>

Consente di selezionare Standard o Tonalità lineare a seconda dell'operazione di stampa desiderata.

Standard

La stampante effettua la stampa dei dati nelle tinte di colori più diffuse e riproduce i colori dei dati immagine ottenendo effetti tridimensionali e contrasti marcati e di alto livello.

Tonalità lineare

Durante la stampa dei dati la stampante fa emergere una differenza di colore minima tra le aree scure (nere) e le aree chiare (bianche), lasciando intatte le aree scurissime (più nere) e chiarissime (più bianche).
La stampante applica i risultati della regolazione dettagliata durante la stampa, ad esempio quando viene regolata la luminosità con un'applicazione software.


Ciano / Magenta / Giallo

Regola l'intensità di Ciano, Magenta e Giallo.
Trascinare il dispositivo di scorrimento verso destra per rendere un colore più scuro e verso sinistra per renderlo più chiaro.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Questa regolazione consente di modificare la quantità relativa di inchiostro utilizzata per ciascun colore provocando un cambiamento nel bilanciamento totale dei colori del documento. Utilizzare l'applicazione se si desidera apportare modifiche significative al bilanciamento totale del colore. Utilizzare il driver della stampante solo se le modifiche da apportare sono di lieve entità.


Tonalità

Tonalità <Solo su modelli specifici>

Consente di impostare la regolazione del colore per la stampa monocromatica.
Trascinare il dispositivo di scorrimento verso destra per ottenere i colori caldi (Calda) e verso sinistra per ottenere i colori freddi (Fredda).
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Importante

Questa funzione non è disponibile per determinate impostazioni di Tipo di supporto.


Intensità

Consente di regolare l'intensità complessiva della stampa.
Trascinare il dispositivo di scorrimento verso destra per aumentare l'intensità oppure trascinare il dispositivo verso sinistra per diminuirla.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.


Contrasto

Consente di regolare il contrasto tra il chiaro e lo scuro nell'immagine da stampare.
Trascinare il dispositivo di scorrimento verso destra per aumentare il contrasto oppure trascinare il dispositivo verso sinistra per diminuirlo.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.


Luminosità

Consente di selezionare la luminosità della stampa.
Non è possibile modificare i livelli del bianco e nero puro. Ma è possibile modificare la luminosità dei colori tra il bianco e il nero.


Scheda Regolazione colore

Questa scheda consente di regolare il bilanciamento colore modificando le impostazioni delle opzioni Ciano, Magenta, Giallo, Luminosità, Intensità e Contrasto.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> non è disponibile in alcuni modelli.

Anteprima

Consente di visualizzare l'effetto della regolazione del colore.
Regolando le singole voci, il colore e la luminosità cambiano. È possibile verificare lo stato della regolazione del colore sostituendo l'anteprima immagine con un'immagine simile ai risultati di stampa desiderati.

Tipo di campione

Selezionare un'immagine di anteprima visualizzata nella scheda Regolazione colore.
Se necessario, selezionare un'immagine di anteprima in Standard, Ritratto, Paesaggio o Grafica, a seconda di quella più simile al risultato di stampa.

Visualizza motivo colori

Visualizza un motivo per verificare le modifiche dei colori risultanti dalla regolazione del colore.
Se si desidera visualizzare l'anteprima immagine con un motivo colore, selezionare questa casella di controllo.
Se si desidera visualizzare l'anteprima immagine con un tipo di campione, deselezionare questa casella di controllo.

Suggerimento

L'immagine è in bianco e nero quando è selezionata la casella di controllo Stampa in scala di grigi.

Ciano / Magenta / Giallo

Regola l'intensità di Ciano, Magenta e Giallo.
Trascinare il dispositivo di scorrimento verso destra per rendere un colore più scuro e verso sinistra per renderlo più chiaro.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Questa regolazione consente di modificare la quantità relativa di inchiostro utilizzata per ciascun colore provocando un cambiamento nel bilanciamento totale dei colori del documento. Utilizzare l'applicazione se si desidera apportare modifiche significative al bilanciamento totale del colore. Utilizzare il driver della stampante solo se le modifiche da apportare sono di lieve entità.

Tonalità <Solo su modelli specifici>

Consente di impostare la regolazione del colore per la stampa monocromatica.
Trascinare il dispositivo di scorrimento verso destra per ottenere i colori caldi (Calda) e verso sinistra per ottenere i colori freddi (Fredda).
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Importante

Questa funzione non è disponibile per determinate impostazioni di Tipo di supporto.

Luminosità

Consente di selezionare la luminosità della stampa.
Non è possibile modificare i livelli del bianco e nero puro. Ma è possibile modificare la luminosità dei colori tra il bianco e il nero.

Intensità

Consente di regolare l'intensità complessiva della stampa.
Trascinare il dispositivo di scorrimento verso destra per aumentare l'intensità oppure trascinare il dispositivo verso sinistra per diminuirla.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Contrasto

Consente di regolare il contrasto tra il chiaro e lo scuro nell'immagine da stampare.
Trascinare il dispositivo di scorrimento verso destra per aumentare il contrasto oppure trascinare il dispositivo verso sinistra per diminuirlo.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Importante

Quando è selezionata la casella di controllo Stampa in scala di grigi nella scheda Principale, le opzioni Ciano, Magenta e Giallo non sono disponibili.

Stampa motivo per regolazione colore

Quando si cambia il bilanciamento colore oppure l'intensità/contrasto, la funzione di stampa motivo produce l'elenco dei risultati e dei valori di regolazione.

Selezionare questa funzione per stampare un motivo per la regolazione colore. Si attiva il pulsante Preferenze stampa motivo..., quindi si apre la finestra di dialogo Stampa motivo in cui è possibile impostare un motivo.

Pulsante Preferenze stampa motivo...

Si apre la finestra Stampa motivo in cui è possibile impostare le voci per la regolazione e le impostazioni per la stampa motivo, ad esempio il numero di motivi.


Tipo di campione

Selezionare un'immagine di anteprima visualizzata nella scheda Regolazione colore.
Se necessario, selezionare un'immagine di anteprima in Standard, Ritratto, Paesaggio o Grafica, a seconda di quella più simile al risultato di stampa.


Visualizza motivo colori

Visualizza un motivo per verificare le modifiche dei colori risultanti dalla regolazione del colore.
Se si desidera visualizzare l'anteprima immagine con un motivo colore, selezionare questa casella di controllo.
Se si desidera visualizzare l'anteprima immagine con un tipo di campione, deselezionare questa casella di controllo.


Scheda Corrispondenza

Consente di selezionare il metodo per la regolazione dei colori affinché corrisponda al tipo di documento da stampare.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.

Correzione colore

Consente di selezionare Corrispondenza driver, ICM (Corrispondenza profilo ICC) o Nessuno a seconda dell'operazione di stampa desiderata.

Corrispondenza driver

Regola i colori con il driver della stampante durante la stampa.
Alcuni modelli di stampante consentono di specificare la modalità colore da utilizzare.

ICM (Corrispondenza profilo ICC)

Regola i colori utilizzando un profilo ICC durante la stampa.
Specificare il profilo di inserimento, il profilo della stampante* e l'intento di rendering* da utilizzare.

Nessuno

Disattiva la regolazione del colore con il driver della stampante.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Modalità colore <Solo su modelli specifici>

Consente di selezionare Standard o Tonalità lineare a seconda dell'operazione di stampa desiderata.

Standard

La stampante effettua la stampa dei dati nelle tinte di colori più diffuse e riproduce i colori dei dati immagine ottenendo effetti tridimensionali e contrasti marcati e di alto livello.

Tonalità lineare

Durante la stampa dei dati la stampante fa emergere una differenza di colore minima tra le aree scure (nere) e le aree chiare (bianche), lasciando intatte le aree scurissime (più nere) e chiarissime (più bianche).
La stampante applica i risultati della regolazione dettagliata durante la stampa, ad esempio quando viene regolata la luminosità con un'applicazione software.

Profilo di inserimento

Specifica il profilo di inserimento da utilizzare quando si seleziona ICM (Corrispondenza profilo ICC) per Correzione colore.

Standard

Viene utilizzato il profilo della stampante standard (sRGB), che supporta lo spazio colore di ICM. Questa è l'impostazione predefinita.

Adobe RGB (1998)

Viene utilizzato il profilo Adobe RGB, che supporta uno spazio colore più ampio di sRGB.

Importante

Adobe RGB (1998) non viene visualizzata quando i profili di inserimento di Adobe RGB non sono installati.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.

Profilo stampante <Solo su modelli specifici>

Specifica il profilo stampante da utilizzare quando si seleziona ICM (Corrispondenza profilo ICC) per Correzione colore.
Di solito è selezionato Auto, ma è possibile anche selezionare un profilo stampante manualmente.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.

Intento di rendering <Solo su modelli specifici>

Consente di specificare il metodo di corrispondenza da utilizzare quando si seleziona ICM (Corrispondenza profilo ICC) per Correzione colore.

Saturazione

Le immagini riprodotte con questo metodo presentano colori più vividi rispetto a quelle riprodotte con il metodo Percettivo.

Percettivo

Questo metodo riproduce le immagini mettendo in risalto i colori più richiesti. Selezionare questo metodo per stampare le foto.

Colorimetrico relativo

Quando i dati di immagine vengono convertiti nello spazio colore della stampante, questo metodo consente di eseguire la conversione affinché la riproduzione del colore si avvicini alle aree di colore condivise. Selezionare questo metodo per stampare dati di immagine con colori simili a quelli originali.

Colorimetrico assoluto

Quando viene selezionata l'opzione Colorimetrico relativo le macchie bianche vengono riprodotte come macchie della carta (colore di sfondo). Quando viene selezionata l'opzione Colorimetrico assoluto il modo in cui vengono riprodotte le macchie dipende dai dati di immagine.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.

Importante

Se l'opzione ICM è disattivata nell'applicazione software, ICM non è disponibile per Correzione colore ed è possibile che la stampante non riesca a stampare correttamente i dati immagine.

Quando è selezionata la casella di controllo Stampa in scala di grigi nella scheda Principale, l'opzione Correzione colore non è disponibile.


Intento di rendering

Intento di rendering <Solo su modelli specifici>

Consente di specificare il metodo di corrispondenza da utilizzare quando si seleziona ICM (Corrispondenza profilo ICC) per Correzione colore.

Saturazione

Le immagini riprodotte con questo metodo presentano colori più vividi rispetto a quelle riprodotte con il metodo Percettivo.

Percettivo

Questo metodo riproduce le immagini mettendo in risalto i colori più richiesti. Selezionare questo metodo per stampare le foto.

Colorimetrico relativo

Quando i dati di immagine vengono convertiti nello spazio colore della stampante, questo metodo consente di eseguire la conversione affinché la riproduzione del colore si avvicini alle aree di colore condivise. Selezionare questo metodo per stampare dati di immagine con colori simili a quelli originali.

Colorimetrico assoluto

Quando viene selezionata l'opzione Colorimetrico relativo le macchie bianche vengono riprodotte come macchie della carta (colore di sfondo). Quando viene selezionata l'opzione Colorimetrico assoluto il modo in cui vengono riprodotte le macchie dipende dai dati di immagine.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.


Profilo stampante

Profilo stampante <Solo su modelli specifici>

Specifica il profilo stampante da utilizzare quando si seleziona ICM (Corrispondenza profilo ICC) per Correzione colore.
Di solito è selezionato Auto, ma è possibile anche selezionare un profilo stampante manualmente.

Suggerimento

Nel driver della stampante XPS, ICM è diventato Corrispondenza profilo ICC.


Impedisci perdita di dati di stampa

Consente di ridurre le dimensioni dei dati di stampa creati con l'applicazione software.
In alcune applicazioni, il file bitmap stampato potrebbe essere tagliato e la stampa potrebbe non riuscire. Questo è l'unico caso in cui è necessario selezionare questa casella di controllo.

Importante

Selezionando questa casella di controllo, la qualità di stampa potrebbe peggiorare.


Finestra di dialogo Opzioni di stampa

Consente di apportare modifiche ai dati di stampa inviati alla stampante.

La disponibilità delle funzioni varia in base al modello.

Disattiva ICM richiesto dall'applicazione software

Disattiva la funzione ICM richiesta dall'applicazione software.
Se l'applicazione software utilizza Windows ICM per stampare i dati, è possibile che vengano riprodotti colori imprevisti o che la velocità di stampa si riduca. In questo caso, la selezione di questa casella di controllo può risolvere i problemi.

Importante

In condizioni normali, deselezionare questa casella di controllo.

Questa funzione non è operativa quando è selezionata l'opzione ICM per Correzione colore nella scheda Corrispondenza della finestra di dialogo Regolazione colore manuale.

Suggerimento

La scheda Disattiva ICM richiesto dall'applicazione software non può essere utilizzata con il driver della stampante XPS.

Disattivare l'impostazione profilo colore dell'applicazione software

Se si seleziona questa casella di controllo, si disattivano le informazioni nel profilo colore impostato nell'applicazione software.
Se le informazioni del profilo colore impostato nell'applicazione software vengono trasferite al driver della stampante, il risultato della stampa potrebbe contenere colori imprevisti. In questo caso, la selezione di questa casella di controllo può risolvere il problema.

Importante

Anche se questa casella di controllo è selezionata, vengono disattivate solo alcune delle informazioni del profilo colore e quest'ultimo può comunque venire utilizzato per la stampa.

In condizioni normali, deselezionare questa casella di controllo.

Disattivare l'impostazione alimentazione carta dell'applicazione software

Consente di disattivare il metodo di alimentazione carta impostato dall'applicazione.
In alcune applicazioni, ad esempio Microsoft Word, la stampa dei dati può avvenire utilizzando un metodo di alimentazione diverso rispetto all'impostazione del driver della stampante. In tal caso, selezionare questa funzione.

Importante

Quando questa funzione è attivata, di solito il metodo di alimentazione carta non può essere modificato dall'Anteprima Canon IJ.
Tuttavia, se si utilizza il driver della stampante XPS, è possibile modificare il metodo di alimentazione carta dall'Anteprima Canon IJ XPS.

Annulla gruppi tipi di carta

Imposta il metodo di visualizzazione di Tipo di supporto, Formato pagina e Formato carta della stampante.
Per visualizzare gli elementi separatamente, selezionare la casella di controllo.
Per visualizzare gli elementi in gruppo, deselezionare la casella di controllo.

Disattiva passaggio a metodo mezzitoni

Questa opzione identifica le differenze tra i dati delle immagini presenti nel documento e disattiva la funzione che consente di stampare passando automaticamente da Retino a Diffusione.
Se la stampa presenta colori inattesi oppure non riporta i dati delle immagini, la selezione di questa casella di controllo può migliorare la situazione.

Importante

In condizioni normali, deselezionare questa casella di controllo.

Non consentire compressione dati stampa a software applicazione

La compressione dei dati di stampa da parte dell'applicazione software non è consentita.
Se la stampa presenta colori inattesi oppure non riporta i dati delle immagini, la selezione di questa casella di controllo può migliorare la situazione.

Importante

In condizioni normali, deselezionare questa casella di controllo.

Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale]

Nella scheda Impostazione rapida* o Imposta pagina è possibile modificare la direzione di rotazione dell'opzione Orizzontale nell'Orientamento.
Per ruotare il documento di 90 gradi verso sinistra durante la stampa, selezionare la casella di controllo.
Per ruotare il documento di 90 gradi verso destra durante la stampa, deselezionare la casella di controllo.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Prevenzione perdita di dati di stampa/Impedisci perdita di dati di stampa

È possibile ridurre le dimensioni dei dati di stampa creati con l'applicazione software e successivamente stampare i dati.
In base all'applicazione software in uso, i dati dell'immagine potrebbero risultare tagliati o non stampati correttamente. In questi casi, selezionare Attivato.

Se la casella di controllo Impedisci perdita di dati di stampa è visualizzata e selezionata, la stampante utilizza questa funzione per stampare i dati.

Disattivato

La stampante stampa i dati senza utilizzare questa funzione.

Attivato

La stampante utilizza sempre questa funzione per stampare i dati.

Importante

Quando si utilizza questa funzione, la qualità di stampa potrebbe peggiorare a seconda dei dati di stampa.

Unità di elaborazione dei dati di stampa

Consente di selezionare l'unità di elaborazione dei dati di stampa da inviare alla stampante.
In condizioni normali, selezionare Consigliata.

Importante

È possibile che per alcune impostazioni venga utilizzata una grande quantità di memoria.
Non modificare l'impostazione se il computer dispone di una piccola quantità di memoria.

Suggerimento

La scheda Unità di elaborazione dei dati di stampa non può essere utilizzata con il driver della stampante XPS.


Unità di elaborazione dei dati di stampa

Consente di selezionare l'unità di elaborazione dei dati di stampa da inviare alla stampante.
In condizioni normali, selezionare Consigliata.

Importante

È possibile che per alcune impostazioni venga utilizzata una grande quantità di memoria.
Non modificare l'impostazione se il computer dispone di una piccola quantità di memoria.


Cassetto

La stampante utilizza la carta comune caricata nel cassetto quando l'impostazione dei dati di stampa corrisponde a quella dell'assegnazione carta.

Importante

Formato carta elenca i formati della carta comune che questa stampante è in grado di utilizzare.
Selezionare un formato carta comune caricabile nel cassetto.


Formato carta

Consente di specificare il formato carta comune da caricare nel cassetto.


Finestra di dialogo Assegnazione carta

Questa finestra di dialogo consente di specificare il formato della carta comune caricata dal cassetto se si è selezionata Assegnazione carta per Alimentazione carta nella scheda Principale.

Cassetto

La stampante utilizza la carta comune caricata nel cassetto quando l'impostazione dei dati di stampa corrisponde a quella dell'assegnazione carta.

Importante

Formato carta elenca i formati della carta comune che questa stampante è in grado di utilizzare.
Selezionare un formato carta comune caricabile nel cassetto.

Formato carta

Consente di specificare il formato carta comune da caricare nel cassetto.


Icona di anteprima

Consente di visualizzare le impostazioni immesse nella finestra di dialogo Stampa layout di pagina.
È possibile visualizzare il risultato della stampa prima che il documento venga effettivamente stampato.


Pagine

Consente di specificare il numero di pagine del documento da stampare su un foglio.


Ordine delle pagine

Consente di specificare l'orientamento del documento da stampare su un foglio di carta.


Bordo pagina

Consente di stampare un bordo intorno a ciascuna pagina del documento.

Selezionare questa casella di controllo per stampare un bordo pagina.
Deselezionarla se non si desidera stampare il bordo.


Finestra di dialogo Stampa layout di pagina

Questa finestra di dialogo consente di selezionare il numero delle pagine da stampare su un singolo foglio di carta e l'ordine delle pagine. Consente inoltre di scegliere se stampare o meno una linea di separazione attorno a ciascuna pagina.

È possibile confermare le impostazioni immesse in questa finestra di dialogo nell'anteprima delle impostazioni del driver della stampante.

Pagine

Consente di specificare il numero di pagine del documento da stampare su un foglio.

Ordine delle pagine

Consente di specificare l'orientamento del documento da stampare su un foglio di carta.

Bordo pagina

Consente di stampare un bordo intorno a ciascuna pagina del documento.

Selezionare questa casella di controllo per stampare un bordo pagina.
Deselezionarla se non si desidera stampare il bordo.


Disattiva ICM richiesto dall'applicazione software

Disattiva la funzione ICM richiesta dall'applicazione software.
Se l'applicazione software utilizza Windows ICM per stampare i dati, è possibile che vengano riprodotti colori imprevisti o che la velocità di stampa si riduca. In questo caso, la selezione di questa casella di controllo può risolvere i problemi.

Importante

In condizioni normali, deselezionare questa casella di controllo.

Questa funzione non è operativa quando è selezionata l'opzione ICM per Correzione colore nella scheda Corrispondenza della finestra di dialogo Regolazione colore manuale.


Disattivare l'impostazione alimentazione carta dell'applicazione software

Consente di disattivare il metodo di alimentazione carta impostato dall'applicazione.
In alcune applicazioni, ad esempio Microsoft Word, la stampa dei dati può avvenire utilizzando un metodo di alimentazione diverso rispetto all'impostazione del driver della stampante. In tal caso, selezionare questa funzione.

Importante

Quando questa funzione è attivata, di solito il metodo di alimentazione carta non può essere modificato dall'Anteprima Canon IJ.
Tuttavia, se si utilizza il driver della stampante XPS, è possibile modificare il metodo di alimentazione carta dall'Anteprima Canon IJ XPS.


Disattivare l'impostazione profilo colore dell'applicazione software

Se si seleziona questa casella di controllo, si disattivano le informazioni nel profilo colore impostato nell'applicazione software.
Se le informazioni del profilo colore impostato nell'applicazione software vengono trasferite al driver della stampante, il risultato della stampa potrebbe contenere colori imprevisti. In questo caso, la selezione di questa casella di controllo può risolvere il problema.

Importante

Anche se questa casella di controllo è selezionata, vengono disattivate solo alcune delle informazioni del profilo colore e quest'ultimo può comunque venire utilizzato per la stampa.

In condizioni normali, deselezionare questa casella di controllo.


Prevenzione perdita di dati di stampa

È possibile ridurre le dimensioni dei dati di stampa creati con l'applicazione software e successivamente stampare i dati.
In base all'applicazione software in uso, i dati dell'immagine potrebbero risultare tagliati o non stampati correttamente. In questi casi, selezionare Attivato.

Disattivato

La stampante stampa i dati senza utilizzare questa funzione.

Attivato

La stampante utilizza sempre questa funzione per stampare i dati.

Importante

Quando si utilizza questa funzione, la qualità di stampa potrebbe peggiorare a seconda dei dati di stampa.


Annulla gruppi tipi di carta

Imposta il metodo di visualizzazione di Tipo di supporto, Formato pagina e Formato carta della stampante.
Per visualizzare gli elementi separatamente, selezionare la casella di controllo.
Per visualizzare gli elementi in gruppo, deselezionare la casella di controllo.


Disattiva passaggio a metodo mezzitoni

Questa opzione identifica le differenze tra i dati delle immagini presenti nel documento e disattiva la funzione che consente di stampare passando automaticamente da Retino a Diffusione.
Se la stampa presenta colori inattesi oppure non riporta i dati delle immagini, la selezione di questa casella di controllo può migliorare la situazione.

Importante

In condizioni normali, deselezionare questa casella di controllo.


Non consentire compressione dati stampa a software applicazione

La compressione dei dati di stampa da parte dell'applicazione software non è consentita.
Se la stampa presenta colori inattesi oppure non riporta i dati delle immagini, la selezione di questa casella di controllo può migliorare la situazione.

Importante

In condizioni normali, deselezionare questa casella di controllo.


Ruota di 90 gradi a sinistra quando l'orientamento è [Orizzontale]

Nella scheda Impostazione rapida* o Imposta pagina è possibile modificare la direzione di rotazione dell'opzione Orizzontale nell'Orientamento.
Per ruotare il documento di 90 gradi verso sinistra durante la stampa, selezionare la casella di controllo.
Per ruotare il documento di 90 gradi verso destra durante la stampa, deselezionare la casella di controllo.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Icona di anteprima

Consente di visualizzare le impostazioni immesse nella finestra di dialogo Stampa finestre affiancate/poster.
È possibile visualizzare il risultato della stampa.


Divisioni immagine

Consente di specificare il numero di divisioni dei dati dell'immagine che compongono il documento.
Maggiore è il numero di divisioni, maggiore sarà il numero dei fogli utilizzati per la stampa. Se si incollano più fogli per creare un poster, le dimensioni di quest'ultimo aumenteranno con l'aumentare del numero di divisioni.


Stampa "Taglia/Incolla" nei margini

Consente di scegliere se stampare sui margini le parole "Taglia"/"Incolla" da utilizzare come guide per incollare successivamente le pagine del poster.

Selezionare questa casella di controllo per stampare le parole.
Deselezionarla se non si desidera stampare le parole.


Stampa linee "Taglia/Incolla" nei margini

Consente di scegliere se stampare le linee di taglio da utilizzare come guide per incollare successivamente le pagine del poster.

Selezionare questa casella di controllo per stampare le linee di taglio.
Deselezionarla se non si desidera stampare le linee.


Stampa intervallo pagine

Consente di specificare l'intervallo di stampa. In condizioni normali, selezionare Tutte.
Selezionare Pagine per specificare una pagina o un intervallo specifico.


Finestra di dialogo Stampa finestre affiancate/poster

Questa finestra di dialogo consente di selezionare le dimensioni dell'immagine da stampare. Consente inoltre di immettere le impostazioni per le linee di taglio e le indicazioni per incollare le pagine e creare un poster.

È possibile confermare le impostazioni immesse in questa finestra di dialogo nell'anteprima delle impostazioni del driver della stampante.

Stampa "Taglia/Incolla" nei margini non è disponibile quando sono utilizzati determinati driver della stampante.

Divisioni immagine

Consente di specificare il numero di divisioni dei dati dell'immagine che compongono il documento.
Maggiore è il numero di divisioni, maggiore sarà il numero dei fogli utilizzati per la stampa. Se si incollano più fogli per creare un poster, le dimensioni di quest'ultimo aumenteranno con l'aumentare del numero di divisioni.

Stampa "Taglia/Incolla" nei margini

Consente di scegliere se stampare sui margini le parole "Taglia"/"Incolla" da utilizzare come guide per incollare successivamente le pagine del poster.

Selezionare questa casella di controllo per stampare le parole.
Deselezionarla se non si desidera stampare le parole.

Stampa linee "Taglia/Incolla" nei margini

Consente di scegliere se stampare le linee di taglio da utilizzare come guide per incollare successivamente le pagine del poster.

Selezionare questa casella di controllo per stampare le linee di taglio.
Deselezionarla se non si desidera stampare le linee.

Stampa intervallo pagine

Consente di specificare l'intervallo di stampa. In condizioni normali, selezionare Tutte.
Selezionare Pagine per specificare una pagina o un intervallo specifico.

Suggerimento

Se alcune pagine non sono state stampate correttamente, specificare le pagine che non è necessario stampare selezionandole dall'anteprima delle impostazioni della scheda Imposta pagina. In questo caso verranno stampate solo le pagine visualizzate sullo schermo.
Per specificare l'intervallo di stampa è inoltre possibile selezionare Pagine in Stampa intervallo pagine e immettere l'intervallo di pagine da stampare.


Icona di anteprima

Consente di visualizzare le impostazioni immesse nella finestra di dialogo Stampa opuscolo.
È possibile visualizzare l'anteprima del documento stampato come opuscolo.


Margine per pinzatura

Consente di specificare il lato su cui verrà pinzato l'opuscolo.


Inserisci pagina vuota

Consente di determinare se il documento deve essere stampato su entrambi i lati o su un solo lato di ciascun foglio dell'opuscolo.

Selezionare questa casella di controllo per stampare il documento su un lato dell'opuscolo e selezionare dall'elenco il lato da lasciare vuoto.
Deselezionarla per stampare il documento su entrambi i lati di ciascun foglio dell'opuscolo.


Margine

Consente di impostare la larghezza del margine di pinzatura.
La larghezza specificata diventa il margine di pinzatura dal centro del foglio.


Finestra di dialogo Stampa opuscolo

Questa finestra di dialogo consente di impostare la modalità di rilegatura di un documento per creare un opuscolo. In questa finestra di dialogo è anche possibile specificare se stampare su un solo lato del foglio o il bordo della pagina.

È possibile confermare le impostazioni immesse in questa finestra di dialogo nell'anteprima delle impostazioni del driver della stampante.

Margine per pinzatura

Consente di specificare il lato su cui verrà pinzato l'opuscolo.

Inserisci pagina vuota

Consente di determinare se il documento deve essere stampato su entrambi i lati o su un solo lato di ciascun foglio dell'opuscolo.

Selezionare questa casella di controllo per stampare il documento su un lato dell'opuscolo e selezionare dall'elenco il lato da lasciare vuoto.
Deselezionarla per stampare il documento su entrambi i lati di ciascun foglio dell'opuscolo.

Margine

Consente di impostare la larghezza del margine di pinzatura.
La larghezza specificata diventa il margine di pinzatura dal centro del foglio.

Bordo pagina

Consente di stampare un bordo intorno a ciascuna pagina del documento.

Selezionare questa casella di controllo per stampare un bordo pagina.
Deselezionarla se non si desidera stampare il bordo.


Usa stampa dimensioni normali

Consente di stampare le pagine dei documenti senza ridurle. Questa è l'impostazione predefinita.


Usa stampa ridotta

Consente di ridurre leggermente durante la stampa ogni pagina del documento adattandone le dimensioni a quelle di un foglio di carta.
Selezionare questa impostazione quando si utilizza la funzione di stampa fronte/retro automatica per la stampa di un documento con margini ridotti.


Finestra di dialogo Impostazione area di stampa

Quando si esegue la stampa fronte/retro, l'area di stampa del documento diventa leggermente più stretta del normale. Pertanto, quando si stampa un documento con margini ridotti, il documento potrebbe non adattarsi alla pagina.

Questa finestra di dialogo consente di stabilire se ridurre la pagina da stampare in modo che il documento si adatti alla pagina.

Usa stampa dimensioni normali

Consente di stampare le pagine dei documenti senza ridurle. Questa è l'impostazione predefinita.

Usa stampa ridotta

Consente di ridurre leggermente durante la stampa ogni pagina del documento adattandone le dimensioni a quelle di un foglio di carta.
Selezionare questa impostazione quando si utilizza la funzione di stampa fronte/retro automatica per la stampa di un documento con margini ridotti.


Margine

Consente di impostare la larghezza del margine di pinzatura.
La larghezza laterale specificata in Lato pinzatura diventa il margine di pinzatura.


Finestra di dialogo Specifica margine

Questa finestra di dialogo consente di specificare la larghezza del margine per il lato da pinzare. Se un documento non si adatta alla pagina, al momento della stampa viene ridotto.

Margine

Consente di impostare la larghezza del margine di pinzatura.
La larghezza laterale specificata in Lato pinzatura diventa il margine di pinzatura.


Finestra di anteprima

Consente di visualizzare lo stato del timbro configurato in ciascuna scheda.


Tipo timbro

Consente di specificare il tipo di timbro.
Selezionare Testo per creare un timbro con dei caratteri. Selezionare Bitmap per creare un timbro con un file bitmap. Selezionare Data/Ora/Nome utente per visualizzare il nome utente e la data/ora di creazione del documento stampato.

Le impostazioni della scheda Timbro variano a seconda del tipo selezionato.


Testo timbro

Consente di specificare la stringa di testo da utilizzare come timbro.

È possibile digitare un massimo di 64 caratteri.

Per Data/Ora/Nome utente, il nome utente e la data/ora di creazione dell'oggetto stampato vengono visualizzati in Testo timbro.

Importante

Testo timbro viene visualizzato in grigio e non è disponibile se si seleziona Data/Ora/Nome utente.


Font TrueType

Consente di selezionare il font da applicare alla stringa di testo del timbro.


Stile

Consente di selezionare lo stile da applicare alla stringa di testo del timbro.


Formato

Consente di selezionare la dimensione del font da applicare alla stringa di testo del timbro.


Contorno

Consente di selezionare la cornice che racchiude la stringa di testo del timbro.
Se il Formato selezionato per il font è grande, è possibile che i caratteri si estendano oltre il contorno del timbro.


Colore/pulsante Seleziona colore...

Consente di visualizzare il colore specificato per il timbro.
Per selezionare un colore diverso, fare clic su Seleziona colore... per aprire la finestra di dialogo Colore, quindi selezionare o creare un colore da utilizzare come timbro.


File

Consente di specificare il nome del file bitmap da utilizzare come timbro.


Pulsante Seleziona file...

Apre la finestra di dialogo che consente di aprire un file.
Fare clic su questo pulsante per selezionare un file bitmap da utilizzare come timbro.


Formato

Consente di regolare la dimensione del file bitmap da utilizzare come timbro.
Trascinare il dispositivo di scorrimento verso destra per ingrandire la dimensione oppure trascinare il dispositivo verso sinistra per ridurla.


Area bianca trasparente

Consente di specificare se rendere trasparenti le aree bianche del file bitmap.

Selezionare questa casella di controllo per rendere trasparenti le aree bianche del file bitmap.
Deselezionarla se non si desidera impostare la trasparenza.


Impostazioni della scheda Timbro

La scheda Timbro consente di impostare il testo e il file bitmap (.bmp) da utilizzare come timbro.

Questa funzione potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

Tipo timbro

Consente di specificare il tipo di timbro.
Selezionare Testo per creare un timbro con dei caratteri. Selezionare Bitmap per creare un timbro con un file bitmap. Selezionare Data/Ora/Nome utente per visualizzare il nome utente e la data/ora di creazione del documento stampato.

Le impostazioni della scheda Timbro variano a seconda del tipo selezionato.

Se per Tipo timbro è selezionato Testo o Data/Ora/Nome utente

Testo timbro

Consente di specificare la stringa di testo da utilizzare come timbro.

È possibile digitare un massimo di 64 caratteri.

Per Data/Ora/Nome utente, il nome utente e la data/ora di creazione dell'oggetto stampato vengono visualizzati in Testo timbro.

Importante

Testo timbro viene visualizzato in grigio e non è disponibile se si seleziona Data/Ora/Nome utente.

Font TrueType

Consente di selezionare il font da applicare alla stringa di testo del timbro.

Stile

Consente di selezionare lo stile da applicare alla stringa di testo del timbro.

Formato

Consente di selezionare la dimensione del font da applicare alla stringa di testo del timbro.

Contorno

Consente di selezionare la cornice che racchiude la stringa di testo del timbro.
Se il Formato selezionato per il font è grande, è possibile che i caratteri si estendano oltre il contorno del timbro.

Colore/pulsante Seleziona colore...

Consente di visualizzare il colore specificato per il timbro.
Per selezionare un colore diverso, fare clic su Seleziona colore... per aprire la finestra di dialogo Colore, quindi selezionare o creare un colore da utilizzare come timbro.

L'opzione Tipo timbro è impostata su Bitmap

File

Consente di specificare il nome del file bitmap da utilizzare come timbro.

Pulsante Seleziona file...

Apre la finestra di dialogo che consente di aprire un file.
Fare clic su questo pulsante per selezionare un file bitmap da utilizzare come timbro.

Formato

Consente di regolare la dimensione del file bitmap da utilizzare come timbro.
Trascinare il dispositivo di scorrimento verso destra per ingrandire la dimensione oppure trascinare il dispositivo verso sinistra per ridurla.

Area bianca trasparente

Consente di specificare se rendere trasparenti le aree bianche del file bitmap.

Selezionare questa casella di controllo per rendere trasparenti le aree bianche del file bitmap.
Deselezionarla se non si desidera impostare la trasparenza.

Suggerimento

Fare clic su Predefinite per impostare Tipo timbro su Testo, Testo timbro su vuoto, Font TrueType su Arial, Stile su Normale, Formato su 36 punti, Contorno su deselezionato e Colore su grigio con i valori RGB (192, 192, 192).


Posizione

Consente di specificare la posizione del timbro nella pagina.

La selezione di Personalizzata dall'elenco consente di immettere direttamente i valori relativi alle coordinate Posizione X e Posizione Y.


Orientamento

Consente di specificare l'angolo di rotazione del timbro. L'angolo può essere impostato immettendo il numero di gradi.
I valori negativi ruotano il timbro in senso orario.

Suggerimento

L'opzione Orientamento è abilitata solo quando nella scheda Timbro, in Tipo timbro è selezionata l'impostazione Testo o Data/Ora/Nome utente.


Impostazioni della scheda Posizione

La scheda Posizione consente di impostare il punto in cui viene stampato il timbro.

Questa funzione potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

Posizione

Consente di specificare la posizione del timbro nella pagina.

La selezione di Personalizzata dall'elenco consente di immettere direttamente i valori relativi alle coordinate Posizione X e Posizione Y.

Orientamento

Consente di specificare l'angolo di rotazione del timbro. L'angolo può essere impostato immettendo il numero di gradi.
I valori negativi ruotano il timbro in senso orario.

Suggerimento

L'opzione Orientamento è abilitata solo quando nella scheda Timbro, in Tipo timbro è selezionata l'impostazione Testo o Data/Ora/Nome utente.

Suggerimento

Fare clic su Predefinite per impostare la posizione del timbro su Centro e l'orientamento su 0.


Titolo

Immettere un titolo con cui salvare il timbro creato.

È possibile digitare un massimo di 64 caratteri.

Suggerimento

All'inizio o alla fine di un titolo non è possibile immettere spazi, tabulazioni e ritorni a capo.


Timbri

Consente di visualizzare un elenco di titoli di timbri salvati.
Specificare un titolo per visualizzare il timbro corrispondente in Titolo.


Pulsante Salva/Salva e sovrascrivi

Consente di salvare il timbro.
Immettere un titolo in Titolo, quindi fare clic su questo pulsante.


Pulsante Elimina

Consente di eliminare un timbro non necessario.
Specificare il titolo del timbro da eliminare dall'elenco Timbri, quindi fare clic su questo pulsante.


Impostazioni della scheda Salva impostazioni

La scheda Salva impostazioni consente di registrare un nuovo timbro o di eliminarne uno.

Questa funzione potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

Titolo

Immettere un titolo con cui salvare il timbro creato.

È possibile digitare un massimo di 64 caratteri.

Suggerimento

All'inizio o alla fine di un titolo non è possibile immettere spazi, tabulazioni e ritorni a capo.

Timbri

Consente di visualizzare un elenco di titoli di timbri salvati.
Specificare un titolo per visualizzare il timbro corrispondente in Titolo.

Pulsante Salva/Salva e sovrascrivi

Consente di salvare il timbro.
Immettere un titolo in Titolo, quindi fare clic su questo pulsante.

Pulsante Elimina

Consente di eliminare un timbro non necessario.
Specificare il titolo del timbro da eliminare dall'elenco Timbri, quindi fare clic su questo pulsante.


Finestra di anteprima

Consente di visualizzare lo stato del file bitmap impostato nella scheda Sfondo.


File

Consente di specificare il nome del file bitmap da utilizzare come sfondo.


Pulsante Seleziona file...

Apre la finestra di dialogo che consente di aprire un file.
Fare clic su questo pulsante per selezionare un file bitmap (.bmp) da utilizzare come sfondo.


Metodo di layout

Consente di specificare come inserire nel foglio l'immagine utilizzata come sfondo.

Selezionare Personalizzata in Metodo di layout per specificare le coordinate Posizione X e Posizione Y immettendo i valori desiderati.


Intensità

Consente di regolare l'intensità del file bitmap da utilizzare come sfondo.
Trascinare il dispositivo di scorrimento verso destra per aumentare l'intensità oppure trascinare il dispositivo verso sinistra per diminuirla. Per stampare lo sfondo con l'intensità originale della bitmap, trascinare il dispositivo di scorrimento nella posizione all'estrema destra.


Impostazioni della scheda Sfondo

La scheda Sfondo consente di selezionare un file bitmap (.bmp) da utilizzare come sfondo o di determinare la modalità di stampa dello sfondo selezionato.

Questa funzione potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

File

Consente di specificare il nome del file bitmap da utilizzare come sfondo.

Pulsante Seleziona file...

Apre la finestra di dialogo che consente di aprire un file.
Fare clic su questo pulsante per selezionare un file bitmap (.bmp) da utilizzare come sfondo.

Metodo di layout

Consente di specificare come inserire nel foglio l'immagine utilizzata come sfondo.

Selezionare Personalizzata in Metodo di layout per specificare le coordinate Posizione X e Posizione Y immettendo i valori desiderati.

Intensità

Consente di regolare l'intensità del file bitmap da utilizzare come sfondo.
Trascinare il dispositivo di scorrimento verso destra per aumentare l'intensità oppure trascinare il dispositivo verso sinistra per diminuirla. Per stampare lo sfondo con l'intensità originale della bitmap, trascinare il dispositivo di scorrimento nella posizione all'estrema destra.

Suggerimento

Fare clic su Predefinite per impostare File su vuoto, Metodo di layout su Riempi pagina e il dispositivo di scorrimento Intensità al centro.


Titolo

Consente di immettere il titolo per salvare l'immagine di sfondo specificata.

È possibile digitare un massimo di 64 caratteri.

Suggerimento

All'inizio o alla fine di un titolo non è possibile immettere spazi, tabulazioni e ritorni a capo.


Sfondi

Consente di visualizzare un elenco dei titoli degli sfondi salvati.
Specificare un titolo per visualizzare lo sfondo corrispondente in Titolo.


Pulsante Salva/Salva e sovrascrivi

Consente di salvare l'immagine come sfondo.
Dopo aver immesso il Titolo, fare clic su questo pulsante.


Pulsante Elimina

Consente di eliminare uno sfondo non necessario.
Specificare il titolo dello sfondo da eliminare dall'elenco Sfondi, quindi fare clic su questo pulsante.


Impostazioni della scheda Salva impostazioni

La scheda Salva impostazioni consente di registrare un nuovo sfondo o di eliminarne uno.

Questa funzione potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

Titolo

Consente di immettere il titolo per salvare l'immagine di sfondo specificata.

È possibile digitare un massimo di 64 caratteri.

Suggerimento

All'inizio o alla fine di un titolo non è possibile immettere spazi, tabulazioni e ritorni a capo.

Sfondi

Consente di visualizzare un elenco dei titoli degli sfondi salvati.
Specificare un titolo per visualizzare lo sfondo corrispondente in Titolo.

Pulsante Salva/Salva e sovrascrivi

Consente di salvare l'immagine come sfondo.
Dopo aver immesso il Titolo, fare clic su questo pulsante.

Pulsante Elimina

Consente di eliminare uno sfondo non necessario.
Specificare il titolo dello sfondo da eliminare dall'elenco Sfondi, quindi fare clic su questo pulsante.


Finestra di dialogo Timbro/Sfondo

La finestra di dialogo Timbro/Sfondo consente di stampare un timbro e/o uno sfondo sopra o sotto i dati del documento. In aggiunta a quelli predefiniti, è possibile registrare e utilizzare timbri e sfondi originali.

Questa funzione potrebbe non essere disponibile se vengono utilizzati determinati driver della stampante o sistemi operativi.

Timbro

La stampa del timbro è una funzione che consente di stampare un timbro su un documento.

Per stampare un timbro, selezionare questa casella di controllo e scegliere un titolo dall'elenco.
Fare clic su Definisci timbro... per aprire la finestra di dialogo Impostazioni timbro, quindi configurare i dettagli del timbro.

Deselezionarla se non si desidera stampare un timbro.

Timbro in primo piano

Consente di specificare se il timbro deve essere stampato in primo piano.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro in primo piano. È possibile che i dati stampati vengano nascosti dal timbro.
Deselezionarla per stampare i dati in primo piano. I dati stampati non vengono nascosti dal timbro.

Suggerimento

In alcune applicazioni, è possibile che il timbro venga nascosto da elementi di riempimento bianchi durante l'elaborazione dei dati di stampa. In questi casi, selezionare questa casella di controllo per stampare il timbro senza elementi di riempimento.

Timbro solo su prima pagina

Consente di scegliere se stampare un timbro solo sulla prima pagina o su tutte le pagine di un documento composto da due o più fogli.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro solo sulla prima pagina.
Deselezionarla per stampare un timbro su tutte le pagine.

Sfondo

La stampa dello sfondo è una funzione che consente di stampare un'illustrazione o un oggetto simile (bitmap e così via) sotto il testo.

Se si desidera stampare uno sfondo, selezionare questa casella di controllo e scegliere un titolo dall'elenco.
Fare clic su Seleziona sfondo... per aprire la finestra di dialogo Impostazioni sfondo, quindi configurare i dettagli dello sfondo.

Deselezionarla se non si desidera stampare uno sfondo.

Sfondo solo su prima pagina

Poiché il documento presenta due o più pagine, scegliere se stampare uno sfondo solo sulla prima pagina o su tutte le pagine.
Per attivare questa funzione, selezionare la casella di controllo Sfondo.

Selezionare questa casella di controllo per stampare uno sfondo solo sulla prima pagina.
Deselezionarla per stampare uno sfondo su tutte le pagine.


Moduli

Consente di visualizzare un elenco dei moduli del driver della stampante.


Lingua

Consente di specificare la lingua da utilizzare nella finestra delle impostazioni del driver della stampante.


Finestra di dialogo Informazioni

Questa finestra di dialogo visualizza informazioni sulla versione, sul copyright e sull'elenco dei moduli del driver della stampante. È possibile selezionare la lingua da utilizzare e cambiare la lingua visualizzata nella finestra delle impostazioni.

Moduli

Consente di visualizzare un elenco dei moduli del driver della stampante.

Lingua

Consente di specificare la lingua da utilizzare nella finestra delle impostazioni del driver della stampante.

Importante

Se il font per la visualizzazione della lingua desiderata non è installato nel sistema, verranno visualizzati caratteri non validi.


Gruppo di inchiostro

Consente di selezionare il gruppo di inchiostro da pulire.


Gruppo di inchiostro

Consente di selezionare il gruppo di inchiostro da pulire accuratamente.


timbro sul lato sinistro (corretto)

Gli ugelli della testina di stampa non sono ostruiti.


timbro sul lato destro (errato)

Gli ugelli della testina di stampa possono essere ostruiti.


Pulsante Esci

Consente di chiudere la finestra di dialogo Verifica del motivo e di tornare alla scheda Manutenzione.


Pulsante Pulizia

Esegue la pulizia delle testine di stampa.
La pulizia delle testine di stampa consente di rimuovere eventuali ostruzioni dagli ugelli.

Eseguire la pulizia se la stampa risulta sbiadita o se un colore specifico non viene stampato anche se tutti i livelli di inchiostro sono sufficienti.


Elementi della verifica iniziale

Verificare che la stampante sia accesa e aprire il coperchio.
Verificare i seguenti elementi per ciascun inchiostro. In seguito, se necessario, eseguire il Controllo ugelli o la Pulizia.

C'è ancora inchiostro nel serbatoio d'inchiostro?
Per informazioni su come controllare lo stato dell'inchiostro, consultare il manuale d'uso della stampante.

Il serbatoio d'inchiostro è stato inserito completamente fino a sentire uno scatto?

Il nastro arancione è stato rimosso completamente o è ancora presente?

I residui di nastro ostacolano la fuoriuscita dell'inchiostro.

I serbatoi d'inchiostro sono stati installati nelle posizioni corrette?


Pulsante Elementi della verifica iniziale

Consente di visualizzare gli elementi che devono essere previamente controllati.


Accensione automatica

Consente di selezionare l'accensione automatica.

Specificare Abilita per accendere automaticamente la stampante quando vengono inviati dati di stampa.
Specificare Disattivato per impedire che la stampante si accenda automaticamente quando vengono inviati dati di stampa.

Assicurarsi che la stampante sia accesa, quindi fare clic su OK per modificare le impostazioni della stampante.


Spegnimento automatico

Consente di selezionare lo spegnimento automatico.

Se non viene eseguita un'operazione relativa al driver della stampante o alla stampante entro il limite di tempo selezionato, la stampante verrà spenta automaticamente.


Finestra di dialogo Impostazioni di accensione/spegnimento automatico

Questa finestra di dialogo consente di gestire l'alimentazione dal driver della stampante.

La disponibilità delle funzioni varia in base al modello.

Accensione automatica

Consente di selezionare l'accensione automatica.

Specificare Abilita per accendere automaticamente la stampante quando vengono inviati dati di stampa.
Specificare Disattivato per impedire che la stampante si accenda automaticamente quando vengono inviati dati di stampa.

Assicurarsi che la stampante sia accesa, quindi fare clic su OK per modificare le impostazioni della stampante.

Spegnimento automatico

Consente di selezionare lo spegnimento automatico.

Se non viene eseguita un'operazione relativa al driver della stampante o alla stampante entro il limite di tempo selezionato, la stampante verrà spenta automaticamente.


Finestra di anteprima

Consente di visualizzare il motivo dell'Allineamento testina di stampa e di verificare la posizione del motivo selezionato.
È inoltre possibile modificare le impostazioni facendo clic direttamente sul motivo visualizzato sullo schermo.


Finestra di dialogo Allineamento testina di stampa

Questa finestra di dialogo consente di verificare i motivi stampati e di correggere la posizione della testina di stampa.

Seleziona il numero del motivo

Consente di confrontare i motivi stampati e di immettere il numero del motivo con il minor numero di striature in ciascuna casella.

Suggerimento

Se dopo aver esaminato i risultati di stampa non fosse ancora possibile determinare quale sia il motivo con il minor numero di striature, consultare il manuale della stampante.


Seleziona il numero del motivo

Consente di confrontare i motivi stampati e di immettere il numero del motivo con il minor numero di striature in ciascuna casella.


Finestra di dialogo Allineamento testina di stampa

Questa finestra di dialogo consente di verificare i motivi stampati e di correggere la posizione della testina di stampa.

Seleziona il numero del motivo

Confrontare i motivi stampati e inserire il numero del motivo che presenta il minor numero di strisce orizzontali in ciascuna casella.

Suggerimento

Se dopo aver esaminato i risultati di stampa non fosse ancora possibile determinare quale sia il motivo che presenta le striature orizzontali meno evidenti, consultare il manuale della stampante.


Seleziona il numero del motivo

Confrontare i motivi stampati e inserire il numero del motivo che presenta il minor numero di strisce orizzontali in ciascuna casella.


Finestra di dialogo Allineamento testina di stampa

Questa finestra di dialogo consente di verificare i motivi stampati e di correggere la posizione della testina di stampa.

Seleziona il numero del motivo

Confrontare i motivi stampati e inserire il numero del motivo che presenta il minor numero di linee e strisce orizzontali in ciascuna casella.

Suggerimento

per indicazioni su come valutare i motivi stampati, consultare il manuale della stampante.


Finestra di dialogo Avvia Allineamento testina di stampa

Questa finestra di dialogo consente di regolare la posizione di installazione della testina di stampa o di stamparne il valore attualmente impostato.

Pulsante Allinea testina di stampa

Consente di allineare la testina di stampa.
L'operazione di allineamento consente di correggere le posizioni di installazione della testina di stampa, eliminando i problemi di colori non chiaramente definiti e di linee irregolari.

Allineare la testina di stampa subito dopo averla installata.

Pulsante Stampa valore allineamento

Fare clic su questo pulsante per verificare il valore attualmente impostato per la posizione della testina di stampa.
Consente di stampare il valore attualmente impostato per la posizione della testina di stampa.


Pulsante Stampa valore allineamento

Fare clic su questo pulsante per verificare il valore attualmente impostato per la posizione della testina di stampa.
Consente di stampare il valore attualmente impostato per la posizione della testina di stampa.


Finestra di dialogo Impostazioni cartuccia di inchiostro

Questa funzione consente di selezionare la cartuccia di inchiostro più appropriata tra quelle installate in base a un uso specifico.

Se una delle cartucce di stampa si esaurisce e non è possibile sostituirla immediatamente con una nuova, è possibile specificare la cartuccia di inchiostro che presenta ancora inchiostro e continuare a stampare.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Cartuccia inchiostro

Consente di selezionare la cartuccia di inchiostro per la stampa.

Rilevamento automatico*

Questa funzione rileva automaticamente la cartuccia di inchiostro installata nella stampante.
Se la stampa non viene eseguita correttamente anche dopo l'attivazione di questa funzione, specificare la cartuccia di inchiostro.

Solo a colori

Stampa utilizzando solo la cartuccia di inchiostro a colori.

Solo nera

Stampa utilizzando solo la cartuccia di inchiostro nero.

Nera e a colori

Utilizza le cartucce di inchiostro a colori e nera installate nella stampante.

Importante

Canon consiglia di utilizzare la cartuccia di inchiostro installata nella stampante e di rimuoverla soltanto quando l'inchiostro è esaurito.

Quando sono specificate le seguenti impostazioni, l'opzione Solo nera è disabilitata poiché per stampare viene utilizzata la cartuccia di inchiostro a colori.

- Un tipo di carta diverso da Carta comune o Busta è selezionato per Tipo di supporto nella scheda Impostazione rapida* o Principale

- Nella scheda Imposta pagina è selezionato Senza bordo

Nei modelli che supportano Rilevamento automatico, la stampa con le cartucce di inchiostro a colori rimosse è possibile se è selezionato Rilevamento automatico o Solo nera.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Cartuccia inchiostro

Consente di selezionare la cartuccia di inchiostro per la stampa.

Rilevamento automatico*

Questa funzione rileva automaticamente la cartuccia di inchiostro installata nella stampante.
Se la stampa non viene eseguita correttamente anche dopo l'attivazione di questa funzione, specificare la cartuccia di inchiostro.

Solo a colori

Stampa utilizzando solo la cartuccia di inchiostro a colori.

Solo nera

Stampa utilizzando solo la cartuccia di inchiostro nero.

Nera e a colori

Utilizza le cartucce di inchiostro a colori e nera installate nella stampante.

Importante

Canon consiglia di utilizzare la cartuccia di inchiostro installata nella stampante e di rimuoverla soltanto quando l'inchiostro è esaurito.

Quando sono specificate le seguenti impostazioni, l'opzione Solo nera è disabilitata poiché per stampare viene utilizzata la cartuccia di inchiostro a colori.

- Un tipo di carta diverso da Carta comune o Busta è selezionato per Tipo di supporto nella scheda Impostazione rapida* o Principale

- Nella scheda Imposta pagina è selezionato Senza bordo

Nei modelli che supportano Rilevamento automatico, la stampa con le cartucce di inchiostro a colori rimosse è possibile se è selezionato Rilevamento automatico o Solo nera.

La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.


Allinea testine di stampa manualmente

Normalmente, la funzione Allineamento testina di stampa della scheda Manutenzione è impostata sull'allineamento testina di stampa automatico, ma è possibile modificare l'impostazione sull'allineamento testina manuale.
Se i risultati dell'allineamento automatico della testina di stampa non sono soddisfacenti, attenersi alla procedura del manuale per eseguire l'allineamento manuale della testina di stampa.

Selezionare questa casella di controllo per eseguire l'allineamento manuale della testina.
Deselezionarla per eseguire l'allineamento automatico della testina.


Rileva un disco stampabile nel vassoio disco

Consente di rilevare un disco stampabile inserito nel vassoio disco durante la stampa dell'etichetta del disco e visualizza un messaggio se non è inserito alcun disco.

Selezionare questa casella di controllo per stampare rilevando se un disco stampabile è stato inserito.
Deselezionarla per stampare senza rilevare se un disco stampabile è stato inserito.

Importante

Se la casella di controllo è deselezionata, la stampante effettuerà la stampa utilizzando il vassoio disco anche se in quest'ultimo non è inserito alcun disco. Pertanto, in condizioni normali lasciarla selezionata.

Se nel vassoio disco si carica un disco stampabile sul quale è già stata effettuata la stampa, la stampante potrebbe non rilevare alcun disco stampabile inserito nel vassoio. In tal caso, deselezionare questa casella di controllo.


Previeni abrasione carta

La stampante può aumentare la distanza tra la testina di stampa e la carta durante la stampa ad alta densità evitando l'abrasione della carta.

Selezionare questa casella di controllo per attivare tale funzione.
Deselezionarla se non si desidera attivare tale funzione.


Rileva larghezza carta

Consente alla stampante di rilevare durante la stampa la larghezza della carta inserita.
Se la stampante rileva una larghezza della carta inferiore alla larghezza impostata per Formato pagina nella finestra di dialogo Imposta pagina, verrà visualizzato un messaggio e la stampa verrà interrotta.

Selezionare questa casella di controllo per rilevare la larghezza della carta.
Deselezionarla per consentire la stampa senza rilevare la larghezza della carta.


Esegui manutenzione automatica inchiostro

Nei modelli che supportano questa funzione, è possibile miscelare periodicamente l'inchiostro per mantenere la densità dell'inchiostro uniforme.

Per eseguire la manutenzione automatica inchiostro, selezionare questa casella di controllo.
Deselezionarla se non si desidera eseguire la manutenzione automatica inchiostro.

Importante

In condizioni normali, selezionare questa casella di controllo quando si utilizza la stampante.

Se si disattiva questa funzione, eseguire periodicamente la Manutenzione inchiostro dalla scheda Manutenzione.


Previeni inceppamento carta

Selezionare questa funzione solo se la carta comune A3 causa inceppamenti frequenti all'uscita della carta.

Importante

Se viene utilizzata questa funzione, la stampa su carta comune A3 richiede più tempo.
Inoltre la qualità di stampa potrebbe peggiorare.


Previeni alimentazione a due fogli

Selezionare questa casella di controllo solo se nella stampante vengono alimentati più fogli contemporaneamente.

Importante

L'utilizzo di questa funzione rallenta la velocità di stampa.


Tempo di attesa asciugatura

È possibile che la stampante metta in pausa la stampa della pagina successiva. Trascinare il dispositivo di scorrimento verso destra per aumentare il tempo di attesa e verso sinistra per diminuirlo.

Se la pagina successiva viene stampata prima che la pagina stampata sia asciugata e quest'ultima risulta macchiata, aumentare il tempo di attesa dell'asciugatura.
Se si riduce il tempo di attesa dell'asciugatura, aumenta la velocità di stampa.


Unità

Consente di specificare se il formato carta definito dall'utente è espresso in mm (millimetri) o pollici.


Finestra di dialogo Formato carta personalizzato

Questa finestra di dialogo consente di specificare le dimensioni (larghezza e altezza) della carta personalizzata.

Unità

Consente di specificare se il formato carta definito dall'utente è espresso in mm (millimetri) o pollici.

Formato carta

Consente di specificare le dimensioni (larghezza e altezza) del formato carta personalizzato. Le misure vengono visualizzate in base alle unità specificate in Unità.


Formato carta

Consente di specificare le dimensioni (larghezza e altezza) del formato carta personalizzato. Le misure vengono visualizzate in base alle unità specificate in Unità.


Impostazione Impostazioni silenziose (Modalità silenziosa)

Non usare la modalità silenziosa

Selezionare questa opzione per impostare il rumore di funzionamento della stampante su un volume normale.

Usa sempre la modalità silenziosa

Selezionare questa opzione per ridurre il rumore di funzionamento della stampante.

Usa la modalità silenziosa nelle ore specificate (Usa la modalità silenziosa nell'intervallo di tempo specificato)

Selezionare questa opzione per ridurre il rumore di funzionamento della stampante durante un periodo di tempo specificato.
Impostare l'Ora inizio e l'Ora fine per utilizzare la modalità silenziosa. Se entrambe sono impostate sulla stessa ora, la modalità non funziona.

Suggerimento

Gli effetti della modalità silenziosa possono risultare ridotti in funzione delle impostazioni della qualità di stampa e dell'alimentazione carta.

Per alcuni modelli, la funzione silenziosa è attivata solo durante la stampa. Per ulteriori dettagli, fare riferimento al manuale della stampante.

Per alcuni modelli, se viene specificato un orario per Usa la modalità silenziosa nelle ore specificate, la modalità silenziosa non viene applicata alle operazioni (copia, stampa diretta, e così via) eseguite direttamente dalla stampante. Per ulteriori dettagli, fare riferimento al manuale della stampante.


Finestra di dialogo Impostazioni silenziose (Modalità silenziosa)

La finestra di dialogo Impostazioni silenziose (Modalità silenziosa) consente di specificare un'impostazione che riduce il livello del rumore di funzionamento della stampante.
Selezionare per ridurre il rumore di funzionamento della stampante durante le ore notturne, ecc.
L'utilizzo di questa funzione può rallentare la velocità di stampa.

Non usare la modalità silenziosa

Selezionare questa opzione per impostare il rumore di funzionamento della stampante su un volume normale.

Usa sempre la modalità silenziosa

Selezionare questa opzione per ridurre il rumore di funzionamento della stampante.

Usa la modalità silenziosa nelle ore specificate (Usa la modalità silenziosa nell'intervallo di tempo specificato)

Selezionare questa opzione per ridurre il rumore di funzionamento della stampante durante un periodo di tempo specificato.
Impostare l'Ora inizio e l'Ora fine per utilizzare la modalità silenziosa. Se entrambe sono impostate sulla stessa ora, la modalità non funziona.

Suggerimento

Gli effetti della modalità silenziosa possono risultare ridotti in funzione delle impostazioni della qualità di stampa e dell'alimentazione carta.

Per alcuni modelli, la funzione silenziosa è attivata solo durante la stampa. Per ulteriori dettagli, fare riferimento al manuale della stampante.

Per alcuni modelli, se viene specificato un orario per Usa la modalità silenziosa nelle ore specificate, la modalità silenziosa non viene applicata alle operazioni (copia, stampa diretta, e così via) eseguite direttamente dalla stampante. Per ulteriori dettagli, fare riferimento al manuale della stampante.


Guida di Anteprima Canon IJ XPS

Che cos'è Anteprima Canon IJ XPS?

Elenco dei menu

Menu File

Menu Modifica

Menu Visualizza

Menu Zoom

Menu Opzioni

Menu ?

Descrizione dei pulsanti

Pulsante Stampa

Pulsante Combina documenti

Pulsante Elimina documento

Pulsante Reimposta documenti

Pulsante Visualizza miniature

Pulsante Sposta documento

Pulsante Annulla

Pulsante Elimina pagina

Schermata Elenco documenti

Schermata Area impostazioni di stampa


Pulsante OK

Consente di confermare tutte le impostazioni selezionate e di chiudere la finestra di dialogo.


Pulsante OK

Consente di concludere il processo e di chiudere la finestra di dialogo.


Pulsante OK

Consente di applicare le impostazioni immesse per la stampante.


Pulsante Esegui

Esegue la pulizia della testina di stampa.


Pulsante Esegui

Consente di avviare la pulizia accurata della testina di stampa.


Pulsante Allinea testina di stampa

Consente di allineare la testina di stampa.
L'operazione di allineamento consente di correggere le posizioni di installazione della testina di stampa, eliminando i problemi di colori non chiaramente definiti e di linee irregolari.

Allineare la testina di stampa subito dopo averla installata.


Pulsante Annulla

Consente di annullare tutte le impostazioni selezionate e di chiudere la finestra di dialogo.


Pulsante Annulla

Consente di annullare la pulizia della testina di stampa e di tornare alla scheda Manutenzione.


Pulsante Annulla

Consente di annullare la pulizia accurata e di tornare alla scheda Manutenzione.


Pulsante Annulla

Consente di annullare l'allineamento della testina di stampa e di tornare alla scheda Manutenzione.


Pulsante ?

Consente di visualizzare la descrizione delle funzioni della schermata selezionata.


Pulsante Timbro...

Apre la finestra di dialogo Timbro.

È possibile stampare un timbro sui dati originali. In aggiunta a quelli predefiniti, è possibile registrare e utilizzare timbri originali.


Stamp semitrasparente

Consente di specificare se il timbro deve essere stampato in primo piano.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro semitrasparente in primo piano.
Deselezionarla per stampare il timbro sui dati del documento. I dati stampati possono venire nascosti dal timbro.


Finestra di dialogo Timbro

La finestra di dialogo Timbro consente di stampare un timbro sopra i dati del documento. In aggiunta a quelli predefiniti, è possibile registrare e utilizzare il proprio timbro originale.

Timbro

La stampa del timbro è una funzione che consente di stampare un timbro su un documento.

Per stampare un timbro, selezionare questa casella di controllo e scegliere un titolo dall'elenco.
Fare clic su Definisci timbro... per aprire la finestra di dialogo Impostazioni timbro, quindi configurare i dettagli del timbro.

Deselezionarla se non si desidera stampare un timbro.

Stamp semitrasparente

Consente di specificare se il timbro deve essere stampato in primo piano.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro semitrasparente in primo piano.
Deselezionarla per stampare il timbro sui dati del documento. I dati stampati possono venire nascosti dal timbro.

Timbro solo su prima pagina

Consente di scegliere se stampare un timbro solo sulla prima pagina o su tutte le pagine di un documento composto da due o più fogli.
Per attivare questa funzione, selezionare la casella di controllo Timbro.

Selezionare questa casella di controllo per stampare un timbro solo sulla prima pagina.
Deselezionarla per stampare un timbro su tutte le pagine.


Guida di Anteprima Canon IJ

Che cos'è Anteprima Canon IJ?

Elenco dei menu

Menu File

Menu Pagina

Menu Zoom

Menu Opzioni

Menu ?

Descrizione dei pulsanti

Pulsante Avvia stampa

Pulsante Annulla stampa

Schermata Informazioni pagina stampata


Schermata Area impostazioni di stampa

Consente di verificare e modificare le impostazioni di stampa dei documenti selezionati nell'elenco documenti.
Area impostazioni di stampa è visualizzata sul lato destro della finestra di anteprima.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con la dicitura <Solo su modelli specifici> o con un asterisco (*) non è disponibile in alcuni modelli.

Scheda Informazioni pagina

Le informazioni di stampa vengono visualizzate per ogni pagina.
Qui è possibile modificare le impostazioni relative al tipo di supporto e all'alimentazione carta.

Formato carta della stampante

Visualizza il formato carta del documento da stampare.

Tipo di supporto

Consente di selezionare il tipo di supporto del documento da stampare.

Alimentazione carta

Consente di selezionare l'alimentazione carta del documento da stampare.

Layout di pagina

Visualizza il layout di pagina del documento da stampare.

Importante

Quando si seleziona Opuscolo per Layout di pagina, viene automaticamente impostata la Stampa fronte/retro o la Stampa fronte/retro (Manuale)* dell'area delle impostazioni di stampa. In questo caso, Stampa fronte/retro o Stampa fronte/retro (Manuale)* è visualizzata in grigio e non è selezionabile.

Scheda Layout

È possibile specificare le impostazioni per la stampa del layout di pagina.
Per applicare le impostazioni specificate, fare clic su Applica.
Vengono stampati documenti in cui non è possibile modificare le impostazioni di stampa del layout di pagina, le singole voci sono visualizzate in grigio e non sono selezionabili.

Scheda Regolazione colore manuale

Questa scheda consente di regolare il bilanciamento colore modificando le impostazioni delle opzioni Ciano, Magenta, Giallo, Luminosità, Intensità e Contrasto.

Ciano / Magenta / Giallo

Regola l'intensità di Ciano, Magenta e Giallo.
Trascinare il dispositivo di scorrimento verso destra per rendere un colore più scuro e verso sinistra per renderlo più chiaro.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Questa regolazione consente di modificare la quantità relativa di inchiostro utilizzata per ciascun colore provocando un cambiamento nel bilanciamento totale dei colori del documento. Utilizzare l'applicazione software se si desidera apportare modifiche significative al bilanciamento totale del colore. Utilizzare il driver della stampante solo se le modifiche da apportare sono di lieve entità.

Tonalità <Solo su modelli specifici>

Consente di impostare la regolazione del colore per la stampa monocromatica.
Trascinare il dispositivo di scorrimento verso destra per ottenere i colori caldi (Calda) e verso sinistra per ottenere i colori freddi (Fredda).
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Importante

Questa funzione non è disponibile per determinate impostazioni di Tipo di supporto.

Luminosità

Consente di selezionare la luminosità della stampa.
I colori tra il bianco e il nero cambieranno, ma non diventeranno mai bianco puro e nero.

Intensità

Consente di regolare l'intensità complessiva della stampa.
Trascinare il dispositivo di scorrimento verso destra per aumentare l'intensità oppure trascinare il dispositivo verso sinistra per diminuirla.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Contrasto

Consente di regolare il contrasto tra il chiaro e lo scuro nell'immagine da stampare.
Trascinare il dispositivo di scorrimento verso destra per aumentare il contrasto oppure trascinare il dispositivo verso sinistra per diminuirlo.
È inoltre possibile immettere direttamente un valore associato al dispositivo di scorrimento. Immettere un valore compreso tra -50 e 50.

Predefinite

Consente di ripristinare i valori predefiniti delle impostazioni modificate.
Facendo clic su questo pulsante vengono ripristinati i valori predefiniti (impostazioni di fabbrica) di tutte le impostazioni di questa scheda.

Importante

Quando è selezionata la casella di controllo Stampa in scala di grigi, le opzioni Ciano, Magenta e Giallo non sono disponibili.

Stampa in scala di grigi

Consente di modificare le impostazioni di stampa monocromatica.

Stampa fronte/retro <Solo su modelli specifici>

Consente di selezionare se il documento deve essere stampato su entrambi i lati o su un solo lato del foglio di carta.
Vengono stampati documenti in cui non è possibile modificare le impostazioni di stampa fronte/retro, le singole voci sono visualizzate in grigio e non sono selezionabili.

Stampa fronte/retro (Manuale) <Solo su modelli specifici>

Selezionare se il documento deve essere stampato manualmente su entrambi i lati della carta o su un lato solo.
Vengono stampati documenti in cui non è possibile modificare le impostazioni di stampa fronte/retro, le singole voci sono visualizzate in grigio e non sono selezionabili.

Copie

Consente di specificare il numero di copie da stampare. È possibile immettere un valore compreso tra 1 e 999.
Se il numero di copie non può essere modificato per il documento di stampa, questa voce viene visualizzata in grigio e non è selezionabile.

Pulsante Stampa

Stampa i documenti selezionati nell'elenco documenti.
I documenti stampati sono eliminati dall'elenco e, una volta stampati tutti i documenti, l'anteprima Canon IJ XPS si chiude.

Pulsante Esci

Chiude l'Anteprima Canon IJ XPS.
I documenti rimanenti nell'elenco documenti vengono eliminati dall'elenco.


Pulsante Combina documenti

Combina i documenti selezionati nell'elenco documenti in un singolo documento.
Se è selezionato un solo documento, questo comando è visualizzato in grigio e non è selezionabile.


Finestra di dialogo Impostazioni personalizzate

Questa funzione consente all'occorrenza di alternare le varie modalità di funzionamento della stampante.

La disponibilità delle funzioni varia in base al modello.

Previeni abrasione carta

La stampante può aumentare la distanza tra la testina di stampa e la carta durante la stampa ad alta densità evitando l'abrasione della carta.

Selezionare questa casella di controllo per attivare tale funzione.
Deselezionarla se non si desidera attivare tale funzione.

Allinea testine di stampa manualmente

Normalmente, la funzione Allineamento testina di stampa della scheda Manutenzione è impostata sull'allineamento testina di stampa automatico, ma è possibile modificare l'impostazione sull'allineamento testina manuale.
Se i risultati dell'allineamento automatico della testina di stampa non sono soddisfacenti, attenersi alla procedura del manuale per eseguire l'allineamento manuale della testina di stampa.

Selezionare questa casella di controllo per eseguire l'allineamento manuale della testina.
Deselezionarla per eseguire l'allineamento automatico della testina.

Esegui manutenzione automatica inchiostro

Nei modelli che supportano questa funzione, è possibile miscelare periodicamente l'inchiostro per mantenere la densità dell'inchiostro uniforme.

Per eseguire la manutenzione automatica inchiostro, selezionare questa casella di controllo.
Deselezionarla se non si desidera eseguire la manutenzione automatica inchiostro.

Importante

In condizioni normali, selezionare questa casella di controllo quando si utilizza la stampante.

Se si disattiva questa funzione, eseguire periodicamente la Manutenzione inchiostro dalla scheda Manutenzione.

Rileva larghezza carta

Consente alla stampante di rilevare durante la stampa la larghezza della carta inserita.
Se la stampante rileva una larghezza della carta inferiore alla larghezza impostata per Formato pagina nella finestra di dialogo Imposta pagina, verrà visualizzato un messaggio e la stampa verrà interrotta.

Selezionare questa casella di controllo per rilevare la larghezza della carta.
Deselezionarla per consentire la stampa senza rilevare la larghezza della carta.

Previeni inceppamento carta

Selezionare questa funzione solo se la carta comune A3 causa inceppamenti frequenti all'uscita della carta.

Importante

Se viene utilizzata questa funzione, la stampa su carta comune A3 richiede più tempo.
Inoltre la qualità di stampa potrebbe peggiorare.

Previeni alimentazione a due fogli

Selezionare questa casella di controllo solo se nella stampante vengono alimentati più fogli contemporaneamente.

Importante

L'utilizzo di questa funzione rallenta la velocità di stampa.

Tempo di attesa asciugatura

È possibile che la stampante metta in pausa la stampa della pagina successiva. Trascinare il dispositivo di scorrimento verso destra per aumentare il tempo di attesa e verso sinistra per diminuirlo.

Se la pagina successiva viene stampata prima che la pagina stampata sia asciugata e quest'ultima risulta macchiata, aumentare il tempo di attesa dell'asciugatura.
Se si riduce il tempo di attesa dell'asciugatura, aumenta la velocità di stampa.


Che cos'è Anteprima Canon IJ?

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Anteprima Canon IJ è un'applicazione software che consente di visualizzare l'anteprima del documento prima che sia stampato.

L'anteprima riflette le impostazioni del driver della stampante e consente di verificare il layout del documento, l'ordine di stampa e il numero di pagine. È possibile anche modificare le impostazioni relative al tipo di supporto e all'alimentazione carta.

Se si desidera visualizzare l'anteprima del documento prima della stampa, aprire la finestra delle impostazioni del driver della stampante, fare clic sulla scheda Impostazione rapida* o Principale, e selezionare la casella di controllo Anteprima prima della stampa.
Se non si desidera visualizzare l'anteprima prima della stampa, deselezionare la casella di controllo.


Che cos'è Anteprima Canon IJ XPS?

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Anteprima Canon IJ XPS è un'applicazione software che consente di visualizzare l'anteprima del documento prima che sia stampato.

L'anteprima riflette le impostazioni del driver della stampante e consente di verificare il layout del documento, l'ordine di stampa e il numero di pagine. Consente inoltre di modificare il documento di stampa e le pagine stampate, modificare le impostazioni di stampa ed eseguire altre operazioni.

Se si desidera visualizzare l'anteprima del documento prima della stampa, aprire la finestra delle impostazioni del driver della stampante, fare clic sulla scheda Impostazione rapida* o Principale, e selezionare la casella di controllo Anteprima prima della stampa.
Se non si desidera visualizzare l'anteprima prima della stampa, deselezionare la casella di controllo.


Pulsante Elimina documento

Elimina il documento selezionato dall'elenco documenti.
Se l'elenco documenti contiene un solo documento, il documento è visualizzato in grigio e non è selezionabile.


Pulsante Elimina pagina

Elimina la pagina correntemente selezionata.
Se è impostata la stampa layout di pagina, le pagine racchiuse in una cornice rossa vengono eliminate.


Menu Visualizza

Consente di selezionare i documenti e le pagine da visualizzare.

Documenti

Utilizzare il seguente comando per selezionare il documento da visualizzare.

Primo documento

Visualizza il primo documento dell'elenco documenti.
Se il documento correntemente selezionato è il primo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Documento precedente

Consente di visualizzare il documento che precede il documento correntemente visualizzato.
Se il documento correntemente selezionato è il primo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Documento successivo

Consente di visualizzare il documento che segue il documento correntemente visualizzato.
Se il documento correntemente selezionato è l'ultimo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Ultimo documento

Visualizza l'ultimo documento dell'elenco documenti.
Se il documento correntemente selezionato è l'ultimo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Pagine

Utilizzare il seguente comando per selezionare la pagina da visualizzare.

Prima pagina

Consente di visualizzare la prima pagina del documento.
Se la pagina attualmente visualizzata è la prima, il comando viene visualizzato in grigio e non è selezionabile.

Pagina precedente

Consente di visualizzare la pagina che precede la pagina attualmente visualizzata.
Se la pagina attualmente visualizzata è la prima, il comando viene visualizzato in grigio e non è selezionabile.

Pagina successiva

Consente di visualizzare la pagina successiva alla pagina attualmente visualizzata.
Se la pagina attualmente visualizzata è l'ultima, il comando viene visualizzato in grigio e non è selezionabile.

Ultima pagina

Consente di visualizzare l'ultima pagina del documento.
Se la pagina attualmente visualizzata è l'ultima, il comando viene visualizzato in grigio e non è selezionabile.

Selezione pagina...

Visualizza la finestra di dialogo Selezione pagina.
Questo comando consente di specificare il numero della pagina da visualizzare.

Suggerimento

Se l'opzione Layout di pagina nel driver della stampante è impostata su Finestre affiancate/Poster oppure Opuscolo, il numero di pagine equivale al numero di fogli da utilizzare per la stampa e non al numero di pagine del documento originale creato con l'applicazione software.


Menu Modifica

Consente di selezionare il metodo per la modifica di più documenti o pagine.

Si tratta della guida condivisa per tutti i modelli. La funzione contrassegnata con un asterisco (*) non è disponibile in alcuni modelli.

Annulla

Annulla l'ultima modifica.
Se non è possibile annullare la modifica, questa funzione viene visualizzata in grigio e non è selezionabile.
Questo comando ha la stessa funzione del pulsante Annulla sulla barra degli strumenti.

Documenti

Consente di selezionare il metodo per la modifica dei documenti di stampa.

Combina documenti

Combina i documenti selezionati nell'elenco documenti in un singolo documento.
Se è selezionato un solo documento, questo comando è visualizzato in grigio e non è selezionabile.
Il comando ha la stessa funzione del pulsante Combina documenti sulla barra degli strumenti.

Reimposta documenti

Riporta i documenti selezionati nell'elenco documenti allo stato in cui si trovavano prima di essere aggiunti all'anteprima Canon IJ XPS.
I documenti combinati sono separati e i documenti originali sono ripristinati.
Il comando ha la stessa funzione del pulsante Reimposta documenti sulla barra degli strumenti.

Sposta documento

Utilizzare il seguente comando per cambiare l'ordine dei documenti selezionati nell'elenco documenti.

Sposta in cima

Sposta il documento di stampa selezionato all'inizio dell'elenco documenti.
Se il documento correntemente selezionato è il primo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Sposta in alto di uno

Sposta il documento di stampa selezionato in alto di un posto dalla posizione corrente.
Se il documento correntemente selezionato è il primo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Sposta in basso di uno

Sposta il documento di stampa selezionato di un posto in basso dalla posizione corrente.
Se il documento correntemente selezionato è l'ultimo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Sposta in fondo

Sposta il documento di stampa selezionato alla fine dell'elenco documenti.
Se il documento correntemente selezionato è l'ultimo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Elimina documento

Elimina il documento selezionato dall'elenco documenti.
Se l'elenco documenti contiene un solo documento, il documento è visualizzato in grigio e non è selezionabile.
Il comando ha la stessa funzione del pulsante Elimina documento sulla barra degli strumenti.

Stampa in scala di grigi

Consente di modificare le impostazioni di stampa monocromatica.
Il comando ha la stessa funzionalità della casella di controllo Stampa in scala di grigi nell'area delle impostazioni di stampa.

Stampa layout di pagina...

Apre la finestra di dialogo Stampa layout di pagina.
Questa casella di controllo consente di impostare Stampa layout di pagina, Pagine, Ordine delle pagine e Bordo pagina.

Stampa fronte/retro...

Apre la finestra di dialogo Stampa fronte/retro.
Questa finestra di dialogo consente di impostare Stampa fronte/retro*, Automatico*, Stampa fronte/retro (Manuale)*, Lato pinzatura e Margine.

Copie...

Apre la finestra di dialogo Copie.
Questa finestra di dialogo consente di impostare Copie, Fascicola e Stampa dall'ultima pagina.

Pagine

Consente di selezionare il metodo per la modifica delle pagine di stampa.

Elimina pagina

Elimina la pagina correntemente selezionata.
Se è impostata la stampa layout di pagina, le pagine racchiuse in una cornice rossa vengono eliminate.
Il comando ha la stessa funzione del pulsante Elimina pagina sulla barra degli strumenti.

Ripristina pagina

Ripristina le pagine eliminate con la funzione Elimina pagina.
Per ripristinare le pagine, è necessario selezionare la casella di controllo Visualizza pagine eliminate nel menu Opzioni e visualizzare le pagine eliminate sotto forma di miniature.

Sposta pagina

Utilizzare il seguente comando per cambiare l'ordine delle pagine correntemente selezionate.

Sposta in cima

Sposta la pagina correntemente selezionata all'inizio del documento.
Se la pagina correntemente selezionata è la prima, il comando viene visualizzato in grigio e non è selezionabile.

Sposta in avanti di una

Sposta la pagina correntemente selezionata di una posizione in avanti.
Se la pagina correntemente selezionata è la prima, il comando viene visualizzato in grigio e non è selezionabile.

Sposta indietro di una

Sposta la pagina correntemente selezionata di una posizione indietro.
Se la pagina correntemente selezionata è l'ultima, il comando viene visualizzato in grigio e non è selezionabile.

Sposta in fondo

Sposta la pagina correntemente selezionata alla fine del documento.
Se la pagina correntemente selezionata è l'ultima, il comando viene visualizzato in grigio e non è selezionabile.


Menu File

Consente di selezionare l'operazione di stampa.

Avvia stampa

Chiude Anteprima Canon IJ e avvia la stampa del documento visualizzato in anteprima.
Il comando ha la stessa funzione del pulsante Avvia stampa sulla barra degli strumenti.

Annulla stampa

Chiude Anteprima Canon IJ e annulla la stampa del documento visualizzato in anteprima.
Il comando ha la stessa funzione del pulsante Annulla stampa sulla barra degli strumenti.

Esci

Chiude Anteprima Canon IJ.


Menu File

Consente di selezionare l'operazione di stampa e le impostazioni di cronologia stampe:

Stampa

Stampa i documenti selezionati nell'elenco documenti.
I documenti stampati sono eliminati dall'elenco e, una volta stampati tutti i documenti, l'anteprima Canon IJ XPS si chiude.
Il comando ha la stessa funzione del pulsante Stampa sulla barra degli strumenti e del pulsante Stampa nell'area delle impostazioni di stampa.

Stampa tutti i documenti

Stampa tutti i documenti nell'elenco documenti e chiude l'anteprima Canon IJ XPS.

Salva cronologia stampe

Consente di salvare come voci della cronologia di stampa i documenti stampati nell'anteprima Canon IJ XPS.

Limite voci cronologia

Consente di specificare il numero massimo di registrazioni della cronologia di stampa.
Selezionare 10 voci, 30 voci oppure 100 voci.

Importante

Se il limite sul numero di registrazione viene superato, le registrazioni della cronologia di stampa vengono eliminate a partire dalla registrazione più vecchia.

Visualizza cronologia stampe

Consente di visualizzare i documenti salvati come voci della cronologia stampe nell'elenco documenti.

Esci

Chiude l'Anteprima Canon IJ XPS. I documenti rimanenti nell'elenco documenti vengono eliminati dall'elenco.
Il comando ha la stessa funzione del pulsante Esci nell'area delle impostazioni di stampa.


Menu ?

Questo menu include i seguenti comandi:

?

Consente di visualizzare il contenuto della Guida in linea di Anteprima Canon IJ.

Informazioni

Visualizza la versione di Anteprima Canon IJ e un avviso di copyright.


Menu ?

Visualizza le informazioni successive.

?

Visualizza il contenuto della Guida in linea di Anteprima Canon IJ XPS.

Informazioni

Visualizza la versione di Anteprima Canon IJ XPS e un avviso di copyright.


Schermata Elenco documenti

Visualizza l'elenco dei documenti di stampa.
Il documento selezionato nell'elenco documenti diventa l'oggetto della modifica e della visualizzazione in anteprima.

Nome documento

Visualizza il nome del documento di stampa.
Se si fa clic sul nome del documento di stampa selezionato, viene visualizzata una casella di testo ed è quindi possibile rinominare il documento come desiderato.

Pagine

Visualizza il numero di pagine del documento di stampa.

Importante

Il numero visualizzato in Pagine e il numero di pagine stampate sono differenti.

Per controllare il numero di pagine stampate, controllare la barra di stato nella parte inferiore della finestra di anteprima.

Stato

Visualizza lo stato dei documenti di stampa.
I documenti correntemente sottoposti a elaborazione dei dati sono visualizzati con la specifica Elaborazione dei dati.
Il documento salvato nella cronologia di stampa è visualizzato come Salvato.

Importante

I documenti che riportano Elaborazione dei dati non possono essere stampati o modificati.
Attendere il completamento dell'elaborazione dei dati.


Pulsante Sposta documento

Sposta documento

Utilizzare il seguente comando per cambiare l'ordine dei documenti selezionati nell'elenco documenti.

Pulsante Sposta in cima

Sposta il documento di stampa selezionato all'inizio dell'elenco documenti.
Se il documento correntemente selezionato è il primo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Pulsante Sposta in alto di uno

Sposta il documento di stampa selezionato in alto di un posto dalla posizione corrente.
Se il documento correntemente selezionato è il primo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Pulsante Sposta in basso di uno

Sposta il documento di stampa selezionato di un posto in basso dalla posizione corrente.
Se il documento correntemente selezionato è l'ultimo documento, questo comando viene visualizzato in grigio e non è selezionabile.

Pulsante Sposta in fondo

Sposta il documento di stampa selezionato alla fine dell'elenco documenti.
Se il documento correntemente selezionato è l'ultimo documento, questo comando viene visualizzato in grigio e non è selezionabile.


Menu Opzioni

Questo menu include il seguente comando:

Visualizza informazioni pagina stampata

Sul lato sinistro della finestra di anteprima vengono visualizzate le informazioni per l'impostazione della stampa relative a ogni pagina, incluse il formato carta della stampante, il tipo di supporto e il layout di pagina.
Questa schermata consente anche di modificare le impostazioni relative al tipo di supporto e all'alimentazione carta.


Menu Opzioni

Consente di mostrare / nascondere lo stato delle informazioni successive.

Visualizza miniature

Riduce tutte le pagine del documento selezionato nell'elenco documenti e le visualizza nella parte inferiore della finestra di anteprima.
Il comando ha la stessa funzione del pulsante Visualizza miniature sulla barra degli strumenti.

Visualizza elenco documenti

Visualizza l'elenco dei documenti di stampa nella parte superiore della finestra di anteprima.

Visualizza area impostazioni di stampa

Visualizza l'area delle impostazioni di stampa sulla destra della finestra di anteprima.

Visualizza pagine eliminate

Nelle miniature questa funzione visualizza le pagine eliminate con la funzione Elimina pagina.
Per controllare le pagine eliminate, è necessario prima selezionare la casella di controllo Visualizza miniature.

Impostazioni di stampa visualizzate all'avvio

Visualizza la scheda dell'area delle impostazioni di stampa all'avvio dell'anteprima Canon IJ XPS.
Selezionare Informazioni pagina, Layout o Regolazione colore manuale.


Menu Pagina

Questo menu comprende i seguenti comandi per selezionare la pagina da visualizzare.
Tutti i comandi, eccetto Selezione pagina, possono essere anche selezionati dalla barra degli strumenti.

Prima pagina

Consente di visualizzare la prima pagina del documento.
Se la pagina attualmente visualizzata è la prima, il comando viene visualizzato in grigio e non è selezionabile.

Pagina precedente

Consente di visualizzare la pagina che precede la pagina attualmente visualizzata.
Se la pagina attualmente visualizzata è la prima, il comando viene visualizzato in grigio e non è selezionabile.

Pagina successiva

Consente di visualizzare la pagina successiva alla pagina attualmente visualizzata.
Se la pagina attualmente visualizzata è l'ultima, il comando viene visualizzato in grigio e non è selezionabile.

Ultima pagina

Consente di visualizzare l'ultima pagina del documento.
Se la pagina attualmente visualizzata è l'ultima, il comando viene visualizzato in grigio e non è selezionabile.

Selezione pagina...

Visualizza la finestra di dialogo Selezione pagina.
Questo comando consente di specificare il numero della pagina da visualizzare.

Suggerimento

Se è in corso lo spooling delle pagine, l'ultima pagina in spooling diventa l'ultima pagina.

Se l'opzione Layout di pagina nel driver della stampante è impostata su Layout di pagina, Finestre affiancate/Poster oppure Opuscolo, il numero di pagine equivale al numero di fogli da utilizzare per la stampa e non al numero di pagine del documento originale creato con l'applicazione software.

Se la stampa fronte/retro è stata impostata manualmente, verranno visualizzate tutte le pagine anteriori che saranno stampate per prime, poi le pagine posteriori.


Pulsante Annulla stampa

Chiude Anteprima Canon IJ e annulla la stampa del documento visualizzato in anteprima.
È possibile fare clic su questo pulsante durante lo spooling.


Schermata Informazioni pagina stampata

Visualizza le informazioni sulle impostazione di stampa di ogni pagina sul lato sinistro della finestra di anteprima.
Questa schermata consente anche di modificare le impostazioni relative al tipo di supporto e all'alimentazione carta.

Formato carta della stampante

Visualizza il formato carta del documento da stampare.

Tipo di supporto

Visualizza il tipo di supporto del documento da stampare.

Alimentazione carta

Visualizza l'alimentazione carta del documento da stampare.

Layout di pagina

Visualizza il layout di pagina del documento da stampare.

Importante

Se il tipo di supporto e l'alimentazione carta sono stati impostati dall'applicazione software, tali impostazioni sono prioritarie e le impostazioni modificate potrebbero non avere effetto.


Pulsante Stampa

Stampa i documenti selezionati nell'elenco documenti.
I documenti stampati sono eliminati dall'elenco e, una volta stampati tutti i documenti, l'anteprima Canon IJ XPS si chiude.


Pulsante Avvia stampa

Chiude Anteprima Canon IJ e avvia la stampa del documento visualizzato in anteprima.
È possibile fare clic su questo pulsante durante lo spooling.


Pulsante Reimposta documenti

Riporta i documenti selezionati nell'elenco documenti allo stato in cui si trovavano prima di essere aggiunti all'anteprima Canon IJ XPS.
I documenti combinati sono separati e i documenti originali sono ripristinati.


Pulsante Visualizza miniature

Riduce tutte le pagine del documento selezionato nell'elenco documenti e le visualizza nella parte inferiore della finestra di anteprima.
Per nascondere le pagine di stampa, premere di nuovo Visualizza miniature.


Pulsante Annulla

Annulla l'ultima modifica.
Se non è possibile annullare la modifica, questa funzione viene visualizzata in grigio e non è selezionabile.


Menu Zoom

Consente di selezionare il rapporto tra le dimensioni effettivamente stampate sulla carta e le dimensioni di visualizzazione dell'anteprima.
La percentuale può essere scelta anche dalla casella di riepilogo a discesa posizionata sulla barra degli strumenti.

Intera

Visualizza l'intera pagina dei dati come un'unica pagina.

50%

Riduce i dati visualizzati al 50% delle dimensioni reali da stampare.

100%

Visualizza i dati nelle dimensioni reali di stampa.

200%

Ingrandisce i dati visualizzati al 200% delle dimensioni reali da stampare.

400%

Ingrandisce i dati visualizzati al 400% delle dimensioni reali da stampare.